--by yess
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("EpicMusicPlayer", "enUS", true)
if not L then return end

if L then
	L["Battle for Azeroth"] = true
	L["Legion"] = true
	L["Draenor"] = true
	L["Epic"] = true
	L["All"] = true
	
	L["Toggle Playlist"] = true
	L["Replaceing already existing playlist %s with the new one."] = true
	L["Open options (Right click to toggle mute.)"] = true
	L["Enter playlist name:"] = true
	L["Exported playlist:"] = true
	L["Export Playlist"] = true
	L["Import playlist:"] = true
	L["Import a playlist. Right click a list to export that list."] = true
	L["Copy song %s to"] = true
	L["Copy selected songs to"] = true
	L["Copy all songs to"] = true
	L["Clear selection"] = true
	L["New List"] = true
	L["List or song not found"] = true
	L["The option to use PlaySoundFile was auto enabled as the WoW API PlayMusic(file) is broken for non WoW music. See FAQ for details."] = true

	L["Use Ambience Channel"] = true
	L["When this is enabled music will be played using the ambience channel instead of the music channel. Music will no longer stop on a loading screen but you will not hear ambience sound during music play."] = true

	L["Master volume: "]= true
	L["Max Level Song"] = true
	L["Play song when reaching maximum level"] = true
	L["Select a playlist to play in this zone"] = true
	L["Epic Events"] = true
	L["Enable Events"] = true
	L["Play a song from this list."] = true
	L["Delete Zone"] = true
	L["Delete this zone"] = true
	L["Events"] = true
	L["New Zone Event"] = true
	L["Create a new zone event"] = true

	L["Set the click behaviour for the minimap, the title in the GUI and the data broker plugin."] = true
	L["Add Game Music"] = true
	L["Adds playlists with game music (reload required)."] = true
	L["Lock GUI"] = true
	L["Prevent accidentally moving the GUI."] = true

	L["Copied song %s to List %s."] = true
	L["Playlist %s already exists."] = true
	L["Why are some playlists grey?"] = true
	L["Playlist %s not found."] = true
	L["Remove playlist %s?"] = true
	L["Playlist %s removed."] = true
	L["Playlists shipped with the addon or created by the PlaylistCreator are locked for editing."] = true
	L["You can only remove playlists created ingame or with the playlist creator."] = true

	L["Shuffle Cross Playlist"] = true
	L["Hide Artist in Playlist"] = true
	L["Show Update Info"]= true
	L["Layout & Skin"] = true
	L["Select a question from the left."] = true
	L["EpicMusicPlayer Update Info"] = true

	L["Reset GUI Position"] = true
	L["Reset the GUI window position"] = true
	L["Test"] = true
	L["Plays a test song."] = true
	L["Playlist Scale"] = true
	L["Adjust the scale of the playlist"] = true
	L["Frame strata"] = true
	L["MusicDancer"] = true
	L["Show Dancer"] = true
	L["Toggle show model."] = true
	L["Random Model"] = true
	L["Show a random model when playing a new song."] = true
	L["Set Model"] = true
	L["Select a model"] = true
	L["Model Size"] = true
	L["Adjust the size of the model frame"] = true
	L["Lock"] = true
	L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = true
	L["Show Background"] = true
	L["Enable Mouse"] = true
	L["Click me or scroll me. I won\'t bite. 8==8"] = true
	L["Show Pedestal"] = true
	L["Show Tooltip"] = true
	L["Reset Position"] = true
	L["This will set the model to the default size and attach it to the GUI."] = true
	L["Toggle with GUI"] = true
	L["Showing/hiding the GUI will show/hide the dancer."] = true
	L['Show Artist'] = true
	L['Toggle show Artist'] = true
	L["Left click"] = true
	L["Middle click"] = true
	L["Right click"] = true
	L["Alt click"] = true
	L["Shift click"] = true
	L["Ctrl click"] = true

	L["List"] = true
	L['Show List/Song Numbers'] = true
	L['Show playlist and song number'] = true

	L['Show Title'] = true
	L['Toggle show title'] = true

	L["Show time"] = true
	L["Toggle show time"] = true

	L["Max song text length"] = true
	L["The maximum text length of the song displayed in the Panel."] = true

	L["Music volume: "] = true
	L["Effects volume: "] = true
	L["Stopped"] = true

	L["Artist"] = true
	L["Song"] = true
	L["Album"] = true
	L["Length"] = true

	L["Use scroll wheel - adjust music volume"] = true
	L["Ctrl + use scroll wheel - adjust effects volume"] = true
	L["Alt + use scroll wheel - fine adjust volume"] = true

	L["Help - FAQ"] = true

	L["Playing song from history."] = true

	L["Font"] = true
	L["Font & Colors"] = true
	L["Music off"] = true
	L["Game Music"] = true
	L["Scroll GUI Text"] = true

	L["How do I add music to the player?"] = true
	L["FAQ-Text1.1"] = [[
1. Install the EpicMusicPlayer_MP3 add-on from curse.

2. Create a folder named "MyMusic" in your World of Warcraft folder e.g: C:/Program Files/World of Warcraft/ or C:/Program Files (x86)/World of Warcraft.

3. After it is created, copy the songs you want into the folder (Reminder: They must be mp3 format to be used).

4. In the EpicMusicPlayer_MP3 folder double-click the "PlaylistCreator.vbs" file.

5. Start the game and enjoy your music.
]]

	L["Why is the song playing from the beginning after a loading screen?"] = true
	L["Music played on the music channel will stop after a loading screen. Enable the option to use the ambient sound channel to avoid this."] = true

	L["Why is there no pause button?"] = true
	L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = true

	L["Playing song from history."] = true

	L["Font"] = true
	L["Font & Colours"] = true
	L["Music off"] = true
	L["Game Music"] = true
	L["Scroll GUI Text"] = true

	L["Colours"] = true
	L["Artist color"] = true
	L["Title color"] = true
	L["Background color"] = true
	L["Border color"] = true
	L["Button color"] = true
	L["Use artist color"] = true
	L["Use artist color as button color"] = true
	L["Frame strata"] = true

	L["Copied song"] = true
	L["Console Controls"] = true
	L["Play Next Song"] = true
	L["Play Last Song"] = true
	L["Play/Stop"] = true

	L["Drop Down Menu"] = true
	L["Send song name to default channel"] = true

	L["Mouse Setup"] = true
	L["Left Click"] = true
	L["Right Click"] = true
	L["Middle Click"] = true
	L["Button4"] = true
	L["Button5"] = true
	L["Alt+Click"] = true
	L["Shift+Click"] = true
	L["Control+Click"] = true
	L["Alt+Control+Click"] = true

	L["Controls"] = true
	L["Next"] = true
	L["Plays the next song."] = true
	L["Last"] = true
	L["Plays the last song."] = true
	L["Play"] = true
	L["Play the Music"] = true
	L["Stop"] = true
	L["Stop playing."] = true
	L["Playlist"] = true
	L["Show the Music."] = true

	L["Shuffle"] = true
	L["Toggle shuffle"] = true

	L["Console"] = true
	L["Show console commands"] = true

	L["Mute"] = true
	L["Mute / unmute music sound."] = true

	L["Show Info"] = true
	L["Show song and artist on new song"] = true

	L["Autoplay"] = true
	L["Toggles auto play on load."] = true

	L["Show Song In Chat"] = true
	L["Show message in your chat when playing a new song."] = true

	L["Disable WoW Music"] = true
	L["Disable WoW Music when not Playing."] = true

	L["Show GUI"] = true
	L["Toggle show GUI"] = true

	L["Minimap Button"] = true
	L["Toggle show minimap button"] = true

	L["Loop Playlist"] = true
	L["Playing the last song of a list will not switch to the next list."] = true

	L["Remove Song"] = true
	L["Remove the playing song from list"] = true

	L["Add Playlist"] = true
	L["Add Playlist"] = true
	L["Remove Playlist"] = true


	L["Default Channel"] = true
	L["Select the default channel to send the song name on ctrl+click"] = true

	L["Loop Song"] = true
	L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = true

	L["General"] = true

	L["GUI Size"] = true
	L["Adjust the size of the GUI"] = true

	L["Playlist not found."] = true
	L["Read the install file in the addon directory"] = true
	L["GUI not found"] = true
	L["Playlist error oO Playlist maybe empty."] = true
	L["No Target"] = true
	L["Last playlist can not be removed."] = true

	L["Song is already in that list."] = true
	L["Added playlist %s."] = true
	L["Right click and drag to move this button"] = true

	L["Search..."] = true
	L["No Match"] = true
	L["Artist"] = true
	L["Playlists"] = true
	L["Close"] = true
	L["Clear"] = true

	L["GUI"] = true
	L["Guild"] = true
	L["Party"] = true
	L["Say"] = true
	L["To target"] = true
	L["Whisper to"] = true
	L["Raid"] = true

	L["Config"] = true
	L["Play last"] = true
	L["Show Dancer"] = true
	L["Send song name to"] = true

	L["Music volume: "] = true
	L["Effects vol.: "] = true
	L["Stopped"] = true

	L["Play/Stop"] = true
	L["Play Next Song"] = true
	L["Play Last Song"] = true
	L["Show/Hide Playlist"] = true
	L["Toggle Mute"] = true
	L["Remove Song"] = true
	L["Show Controls and Options"] = true
end


local L = AceLocale:NewLocale("EpicMusicPlayer", "deDE")
if L then
L["[~mymusic~] "] = "[~meinemusik~] "
L["Add a youtube link to chat spam."] = "Youtube-Link an Chatspam anhängen."
L["Add Game Music"] = "Spielmusik hinzufügen"
L["Add Playlist"] = "Wiedergabeliste hinzufügen"
L["Added playlist %s."] = "Wiedergabeliste %s hinzugefügt."
L["Adds playlists with game music (reload required)."] = "Wiedergabeliste mit Spiel-Musik hinzufügen (Neuladen erforderlich)."
L["Adjust the scale of the playlist"] = "Skalierung der Wiedergabeliste anpassen."
L["Adjust the size of the GUI"] = "Skalierung des GUI anpassen."
L["Adjust the size of the model frame"] = "Skalierung des Models anpassen"
L["Album"] = "Album"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + Mausrad - Lautstärken-Feineinstellung"
L["Alt click"] = "Alt+Klick"
L["Alt+Click"] = "Alt+Klick"
L["Alt+Control+Click"] = "Alt+Strg+Klick"
L["Artist"] = "Interpret"
L["Artist color"] = "Interpretenfarbe"
L["Autoplay"] = "Autowiedergabe"
L["Background color"] = "Hintergrundfarbe"
L["Border color"] = "Rahmenfarbe"
L["Button color"] = "Tastenfarbe"
L["Button4"] = "Taste4"
L["Button5"] = "Taste5"
L["Change the playlist font. Requires relog to take effect."] = "Zeichensatz der Wiedergabeliste ändern, erfordert einen Neustart."
L["Clear"] = "entfernen"
L["Click me or scroll me. I won't bite. 8==8"] = "Klick mich oder verschiebe mich, ich beiße nicht. 8==8"
L["Close"] = "Schließen"
L["Colours"] = "Farben"
L["Config"] = "Einstellungen"
L["Console"] = "Konsole"
L["Console Controls"] = "Konsolensteuerung"
L["Control+Click"] = "Strg+Klick"
L["Controls"] = "Steuerung"
L["Copied song"] = "Titel"
L["Copied song %s to List %s."] = "Song %s zu Liste %s kopiert."
L["Copy song to"] = "Kopieren nach"
L["Create a new zone event"] = "Erstellt ein neues Zonenereignis"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Strg + Mausrad - verstellt die Lautstärke"
L["Ctrl click"] = "Strg+klick"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Schreibe Interpret und Titel zum Standardchat."
L["Current will be moved on playing next song."] = "Momentaner Song wird abgelöst vom nächsten Song"
L["Default Channel"] = "Standardkanal"
L["Delete this zone"] = "Löscht diese Zone"
L["Delete Zone"] = "Zone löschen"
L["Disable WoW Music"] = "WoW-Musik ausschalten"
L["Disable WoW Music when not Playing."] = "Musik abschalten bei Wiedergabestopp"
L["Drop Down Menu"] = "DropDown-Menü"
L["Effects vol.: "] = "Sound-Lautst.: "
L["Effects volume: "] = "Sound-Lautst.: "
L["Enable Events"] = "Ereignisse aktivieren"
L["Enable Mouse"] = "Klickbar"
L["Epic Events"] = "Epische Ereignisse"
L["EpicMusicPlayer Update Info"] = "EpicMusicPlayer-Updateinfo"
L["Events"] = "Ereignisse"
L["FAQ-Text1.1"] = [=[1.) Installiere das EpicMusicPlayer_MP3 Addon von Curse.

2.) Erstelle einen Ordner "MyMusic" in deinem World of Warcraft Ordner, z.B. C:/Programme/World of Warcraft/ or C:/Programme (x86)/World of Warcraft.

3.) Nach dem dieser erstellt ist, kopiere die Lieder die du möchtest in diesen Ordner (Wichtig: sie müssen im MP3- oder OGG-Format sein.)

4.) Klicke im Ordner EpicMusicPlayer_MP3 die Datei "EpicListCreator.zip" doppelt und entpacke die Datei EpicListCreator.exe in den Ordner "EpicMusicPlayer_MP3".

5.) Starte EpicListCreator.exe

6.) Starte das Spiel und genieße deine Musik.

]=]
L["Font"] = "Schrift"
L["Font & Colors"] = "Zeichensatz und Farbe"
L["Font & Colours"] = "Schrift & Farben"
L["Frame strata"] = "Rahmenverlauf"
L["Frequently Asked Questions"] = "Häufig gestellte Fragen"
L["Game Music"] = "Spielmusik"
L["General"] = "Allgemein"
L["GUI"] = "GUI"
L["GUI Layout"] = "GUI-Aufmachung"
L["GUI not found"] = "GUI nicht gefunden"
L["GUI Size"] = "GUI-Größe"
L["Guild"] = "Gilde"
L["Help - FAQ"] = "Hilfe - FAQ"
L["Hide Artist in Playlist"] = "Verstecke Künstler in der Wiedergabeliste"
L["How do I add music to the player?"] = "Wie füge ich Musik zum Player hinzu?"
L["Last"] = "Zurück"
L["Last playlist can not be removed."] = "Die letze Wiedergabeliste kann nicht entfernt werden."
L["Layout & Skin"] = "Aufmachung & Erscheinungsbild"
L["Left Click"] = "Linksklick"
L["Left click"] = "Linksklick"
L["Length"] = "Länge"
L["List"] = "Liste"
L["Lock"] = "Sperren"
L["Lock GUI"] = "GUI fixieren"
L["Loop Playlist"] = "WIedergabeliste wiederholen"
L["Loop Song"] = "Titel wiederholen"
L["Max Level Song"] = "Maximalstufenlied"
L["Max song text length"] = "Maximale Titellänge"
L["Middle click"] = "Mittelklick"
L["Middle Click"] = "Mittelklick"
L["Minimap Button"] = "Minikartenbutton"
L["Model Size"] = "Modellgröße."
L["Mouse Setup"] = "Mauseinstellungen"
L["Move song to"] = "Lied verschieben nach"
L["Moved song %s from list %s to list %s."] = "Song %s von Liste %s zu %s kopiert."
L["Music off"] = "Musik aus"
L["Music played on the music channel will stop after a loading screen. Enable the option to use the ambient sound channel to avoid this."] = "Musik die im Musik-Kanal abgespielt wird, stoppt nach dem Ladebildschirm. Aktiviere diese Option um den Umgebungssound-Kanal zu verwenden um dies zu vermeiden,"
L["Music volume: "] = "Musik-Lautst.: "
L["MusicDancer"] = "MusikTänzer"
L["Mute"] = "Stumm"
L["Mute / unmute music sound."] = "Stummschalten an/aus"
L["New Zone Event"] = "Neues Zonenereignis"
L["Next"] = "Weiter"
L["No Match"] = "Keine Treffer"
L["No Target"] = "Kein Ziel"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "Ist mit WoW nicht möglich. Ein Addon kann WoW nur zum Spielen oder Stoppen eines Liedes bewegen, das ist alles."
L["Party"] = "Gruppe"
L["Play"] = "Wiedergabe"
L["Play a song from this list."] = "Spiele ein Lied von dieser Wiedergabeliste."
L["Play last"] = "Vorheriger Titel"
L["Play Last Song"] = "Vorherigen Titel spielen"
L["Play Next Song"] = "Nächsten Titel spielen"
L["Play song when reaching maximum level"] = "Spiele dieses Lied, wenn die Maximalstufe erreicht wird."
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "Den aktuellen Titel immer wieder und wieder spielen... bis der Kopf explodiert. Ein Klick auf nächstes Lied unterbricht dies."
L["Play the Music"] = "Musikwiedergabe starten."
L["Play/Stop"] = "Wiedergabe/Stopp"
L["Playing song from history."] = "Spiele Lied aus der History"
L["Playing the last song of a list will not switch to the next list."] = "Am Ende einer Liste diese von vorn beginnen."
L["Playlist"] = "Wiedergabeliste"
L["Playlist %s already exists."] = "Wiedergabeliste %s existiert bereits."
L["Playlist %s not found."] = "Wiedergabeliste %s wurde nicht gefunden."
L["Playlist %s removed."] = "Wiedergabeliste %s wurde entfernt."
L["Playlist error oO Playlist maybe empty."] = "Fehler in der Wiedergabeliste oO Liste vielleicht leer."
L["Playlist font"] = "Schriftart der Wiedergabeliste"
L["Playlist not found."] = "Wiedergabeliste nicht gefunden."
L["Playlist Scale"] = "Skaliere Wiedergabeliste"
L["Playlists"] = "Wiedergabelisten"
L["Playlists created by the EpicListCreator or added by the game music module are locked for editing."] = "Wiedergabelisten, die mit EpicListCreator erstellt wurden oder vom Spiel-Musik-Modul hinzugefügt wurden, können nicht editiert werden."
L["Plays a test song."] = "Spielt ein Testlied. "
L["Plays the last song."] = "Vorherigen Titel spielen"
L["Plays the next song."] = "Spielt nächstes Lied"
L["Prevent accidentally moving the GUI."] = "Verhindert das versehentliche Verschieben des GUIs."
L["Raid"] = "Schlachtzug"
L["Random Model"] = "Zufälliges Model"
L["Read the FAQ for more info about this."] = "Lies die FAQ für Einzelheiten"
L["Read the install file in the addon directory"] = "Bitte die Install-de.txt im Addonverzeichnis lesen."
L["Really remove playlist %s?"] = "Wiedergabeliste %s wirklich entfernen?"
L["Remove Playlist"] = "Wiedergabeliste entfernen"
L["Remove Song"] = "Lied entfernen"
L["Remove the playing song from list"] = "Das aktuelle Lied aus der Liste entfernen"
L["Reset GUI Position"] = "Standard-GUI-Position"
L["Reset Position"] = "Position rücksetzen"
L["Reset the GUI window position"] = "Zurücksetzen der GUI-Fensterposition"
L["Right click"] = "Rechtsklick"
L["Right Click"] = "Rechtsklick"
L["Right click and drag to move this button"] = "Rechtsklick und ziehen, um die Taste zu verschieben."
L["Say"] = "Sagen"
L["Scroll GUI Text"] = "Laufschrift im GUI"
L["Search..."] = "Suchen..."
L["Select a model"] = "Figur wählen"
L["Select a playlist to play in this zone"] = "Wähle eine Wiedergabeliste für die Wiedergabe in dieser Zone"
L["Select a question from the left."] = "Wähle eine Frage von links"
L["Select the default channel to spam on ctrl+click"] = "Spam-Channel für Strg+Klick auswählen"
L["Set Model"] = "Figur wählen"
L["Set the click behaviour for the minimap, the title in the GUI and the data broker plugin."] = "Lege das Klickverhalten für die Minimap, den Titel in der GUI und dem DataBroker-Plugin fest."
L["Shift click"] = "Shift+Klick"
L["Shift+Click"] = "Umschalt+Klick"
L["Show a random model when playing a new song."] = "Bei jedem neuen Titel zufälliges Model anzeigen."
L["Show Artist"] = "Interpret anzeigen"
L["Show Background"] = "Hintergrund anzeigen"
L["Show console commands"] = "Konsolenbefehle anzeigen"
L["Show Controls and Options"] = "Optionen anzeigen"
L["Show Dancer"] = "Tänzer anzeigen"
L["Show GUI"] = "Zeige GUI"
L["Show Info"] = "Infofenster"
L["Show List/Song Numbers"] = "Liste/Titel Nr."
L["Show message in your chat when playing a new song."] = "Bei neuem Lied, Titel und Interpret im eigenen Chat anzeigen"
L["Show Pedestal"] = "Podest zeigen"
L["Show playlist and song number"] = "Wiedergabeliste und Titelnummer anzeigen"
L["Show song and artist on new song"] = "Bei neuem Lied Titel und Interpret anzeigen"
L["Show Song In Chat"] = "Titel im Chat anzeigen."
L["Show the Music."] = "Musikliste anzeigen."
L["Show time"] = "Zeit anzeigen"
L["Show Title"] = "Titel anzeigen"
L["Show Tooltip"] = "ToolTip anzeigen"
L["Show Update Info"] = "Zeige Update-Info"
L["Show/Hide Playlist"] = "Wiedergabeliste anzeigen/verstecken"
L["Showing/hiding the GUI will show/hide the dancer."] = "Zeigen/verstecken im GUI zeigt/versteckt auch Tänzer."
L["Shuffle"] = "Zufällig"
L["Shuffle Cross Playlist"] = "Wiedergabeliste mischen"
L["Song"] = "Titel"
L["Song is already in that list."] = "Das Lied ist bereits in dieser Liste."
L["Spam Link"] = "Lied Info Link"
L["Spam to"] = "Spam nach"
L["Spam to default channel"] = "In Standardchannel spammen"
L["Stop"] = "Stopp"
L["Stop playing."] = "Musik anhalten"
L["Stopped"] = "Gestoppt"
L["Test"] = "Test"
L["The maximum text length of the song displayed in the Panel."] = "Maximale Länge des Songtitels in der Leiste."
L["This will set the model to the default size and attach it to the GUI."] = "Dies setzt das Modell auf Standardgröße und verankert es am GUI"
L["Title color"] = "Titelfarbe"
L["To target"] = "Zu Ziel"
L["Toggle Mute"] = "Stummschalten an/aus"
L["Toggle show Artist"] = "Interpret anzeigen an/aus"
L["Toggle show GUI"] = "GUI anzeigen an/aus"
L["Toggle show minimap button"] = "Minikartenbutton anzeigen/verstecken"
L["Toggle show model."] = "Tänzer anzeigen an/aus"
L["Toggle show time"] = "Zeit anzeigen an/aus"
L["Toggle show title"] = "Titel anzeigen an/aus"
L["Toggle shuffle"] = "Zufallswiedergabe an/aus"
L["Toggle with GUI"] = "An/aus mit GUI"
L["Toggles auto play on load."] = "Beim Einloggen Wiedergabe starten"
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "Entsperren um das Model zu bewegen. Bewegen löst das Model vom GUI. Benutze reset zum wiederverankern."
L["Use Ambience Channel"] = "Umgebungssound-Kanal verwenden"
L["Use artist color"] = "Benutze Interpretfarbe"
L["Use artist color as button color"] = "Benutze Interpretfarbe als Tastenfarbe"
L["Use scroll wheel - adjust music volume"] = "Benutze Mausrad - Einstellung der Musiklautstärke"
L["When this is enabled music will be played using the ambience channel instead of the music channel. Music will no longer stop on a loading screen but you will not hear ambience sound during music play."] = "Wenn diese Option aktiviert ist, wird Musik unter Verwendung des Umgebungssound-Kanal statt des Musik-Kanals abgespielt. Die Musikwiedergabe wird beim Ladebildschirm nicht mehr stoppen, aber du kannst keine Umgebungssounds während der Musikwiedergabe mehr hören."
L["Whisper to"] = "Flüstern zu"
L["Why are some playlists grey?"] = "Warum sind manche Wiedergabelisten grau?"
L["Why is the song playing from the beginning after a loading screen?"] = "Warum spielt das Lied nach einem Ladebildschirm wieder von Anfang ?"
L["Why is there no pause button?"] = "Warum gibt es keine Pausetaste"
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "Du kannst nur Wiedergabelisten entfernen, die ingame erstellt wurden oder mit dem Wiedergabeliste-Manager (nicht dem Wiedergabelisten-Generator)!"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "frFR")
if L then
L["[~mymusic~] "] = "[~mamusique~] "
L["Add a youtube link to chat spam."] = "Ajouter un lien Youtube au ChatSpam"
L["Add Game Music"] = "Ajouter de la musique du jeu"
L["Add Playlist"] = "Ajouter une playlist"
L["Added playlist %s."] = "Playlist ajoutée %s."
L["Adds playlists with game music (reload required)."] = "Ajoute des listes de lecture avec la musique du jeu (rechargement requis)."
L["Adjust the scale of the playlist"] = "Ajuster l’échelle de la playlist"
L["Adjust the size of the GUI"] = "Ajuster la taille de l'interface"
L["Adjust the size of the model frame"] = "Ajuste la taille du cadre du model"
L["Album"] = "Album"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + molette - Ajuster le volume"
L["Alt click"] = "Alt clic"
L["Alt+Click"] = "Alt+Clic"
L["Alt+Control+Click"] = "Alt+Control+Clic"
L["Artist"] = "Artiste"
L["Artist color"] = "Couleur associée à l'artiste"
L["Autoplay"] = "Autoplay"
L["Background color"] = "Couleur d'arrière plan"
L["Border color"] = "Couleur de la bordure"
L["Button color"] = "Couleur des boutons"
L["Button4"] = "Bouton4"
L["Button5"] = "Bouton5"
L["Change the playlist font. Requires relog to take effect."] = "Change la police de la playlist. Nécessite un redémarrage du jeu pour prendre effet."
L["Clear"] = "Effacer"
L["Click me or scroll me. I won't bite. 8==8"] = "Clique ou déroule moi ... Je ne mords pas. ! Zap !"
L["Close"] = "Fermer"
L["Colours"] = "Couleurs"
L["Config"] = "Configuration"
L["Console"] = "Console"
L["Console Controls"] = "Contrôles de la console"
L["Control+Click"] = "Control+Clic"
L["Controls"] = "Contrôles "
L["Copied song"] = "Titre copié"
L["Copied song %s to List %s."] = "Chanson copiée de %s vers la list %s."
L["Copy song to"] = "Copier le titre vers"
L["Create a new zone event"] = "Créer un nouvel événement de zone"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Ctrl + molette - Ajuster le volume des effets"
L["Ctrl click"] = "Ctrl clic"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Ctrl Clic - Ecrit l'artiste et le nom du morceau sur le canal par défaut (Guilde, groupe ...)"
L["Current will be moved on playing next song."] = "Le titre actuel sera déplacé lors de la lecture du prochain titre."
L["Default Channel"] = "Canal par défaut"
L["Delete this zone"] = "Supprimer cette zone"
L["Delete Zone"] = "Supprimer la zone"
L["Disable WoW Music"] = "Désactiver la musique WoW"
L["Disable WoW Music when not Playing."] = "Désactiver la musique WoW quand je ne joue pas."
L["Drop Down Menu"] = "Menu déroulant"
L["Effects vol.: "] = "Volume des effets :"
L["Effects volume: "] = "Volume des effets :"
L["Enable Events"] = "Activer les événements"
L["Enable Mouse"] = "Activer la souris"
L["Epic Events"] = "Événements Épic"
L["EpicMusicPlayer Update Info"] = "EpicMusicPlayer Infos de mise à jour"
L["Events"] = "Événements"
L["FAQ-Text1.1"] = [=[1. installer EpicMusicPlayer_MP3 de curse.com.

2. Créez un dossier nommé ''MyMusic'' dans votre dossier World of Warcraft,
   exemple: C:/Program Files/World of Warcraft/MyMusic ou C:/Program Files (x86)/World of Warcraft/MyMusic.

3. Après sa création, copier les chansons que vous voulez dans le dossier
   (Rappel: ils doivent être format mp3 ou ogg).

4. Dans le dossier EpicMusicPlayer_MP3, double-cliquez pour ouvrir le fichier ''EpicListCreator.zip'' et extraire le fichier EpicListCreator.exe dans le dossier "EpicMusicPlayer_MP3".

5. Exécutez EpicListCreator.exe

6. Demmarer le jeu et profitez de votre musique!!
]=]
L["Font"] = "Police"
L["Font & Colors"] = "Police et couleurs"
L["Font & Colours"] = "Police et couleurs"
L["Frame strata"] = "Couche du cadre"
L["Frequently Asked Questions"] = "FAQ"
L["Game Music"] = "Musiques du jeu"
L["General"] = "Général"
L["GUI"] = "Interface"
L["GUI Layout"] = "Aspect de l'interface"
L["GUI not found"] = "Interface non trouvée"
L["GUI Size"] = "Taille de l'interface"
L["Guild"] = "Guilde"
L["Help - FAQ"] = "Aide - FAQ"
L["Hide Artist in Playlist"] = "Cacher l'artiste dans la playlist"
L["How do I add music to the player?"] = "Comment ajouter de la musique au Player ?"
L["Last"] = "Dernier"
L["Last playlist can not be removed."] = "La dernière playlist ne peut pas être supprimée"
L["Layout & Skin"] = "Apparence & Skin"
L["Left Click"] = "Clique gauche"
L["Left click"] = "Clique gauche"
L["Length"] = "Durée"
L["List"] = "Liste"
L["Lock"] = "Vérrouiller"
L["Lock GUI"] = "Vérrouiller l'interface"
L["Loop Playlist"] = "Rejouer la Playlist"
L["Loop Song"] = "Rejouer le titre"
L["Max Level Song"] = "Chanson niveau maximum"
L["Max song text length"] = "Taille maximale du texte du titre"
L["Middle click"] = "Clic molette"
L["Middle Click"] = "Clique molette"
L["Minimap Button"] = "Bouton de la minimap"
L["Model Size"] = "Taille du modèle"
L["Mouse Setup"] = "Configuration de la souris"
L["Move song to"] = "Déplacer le titre vers"
L["Moved song %s from list %s to list %s."] = "Chanson déplacé %s de la liste %s vers la liste %s."
L["Music off"] = "Musique désactivée"
L["Music played on the music channel will stop after a loading screen. Enable the option to use the ambient sound channel to avoid this."] = "La musique sur le canal de musique s'arrêtera après un écran de chargement.Activez l'option du canal ambiant pour éviter cela."
L["Music volume: "] = "Volume musique :"
L["MusicDancer"] = "DanseurMusical"
L["Mute"] = "Muet"
L["Mute / unmute music sound."] = "Activer / désactiver "
L["New Zone Event"] = "Nouvel événement de zone"
L["Next"] = "Suivant"
L["No Match"] = "Aucune correspondance"
L["No Target"] = "Pas de cible"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "Impossible avec WoW. Lorsqu'il joue un titre spécifique, un addon peut uniquement lui dire de lancer ou stopper le titre, c'est tout !"
L["Party"] = "Groupe"
L["Play"] = "Jouer"
L["Play a song from this list."] = "Jouer une chanson de cette liste"
L["Play last"] = "Jouer le dernier"
L["Play Last Song"] = "Jouer le titre précédent"
L["Play Next Song"] = "Jouer le titre suivant"
L["Play song when reaching maximum level"] = "Jouez une chanson lorsque vous atteignez le niveau maximum"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "Jouer le titre en cours encore et encore et encore .... jusqu'à ce que votre tête explose. Un clique sur le titre suivant désactive cette fonctionnalité."
L["Play the Music"] = "Jouer la musique"
L["Play/Stop"] = "Jouer/Arrêter"
L["Playing song from history."] = "Jouer un titre depuis l'historique"
L["Playing the last song of a list will not switch to the next list."] = "Jouer le dernier titre d'une liste ne fera pas passer à la liste suivante."
L["Playlist"] = "Playlist"
L["Playlist %s already exists."] = "La playlist %s existe déjà."
L["Playlist %s not found."] = "Playlist %s non trouvée."
L["Playlist %s removed."] = "Playlist %s effacée."
L["Playlist error oO Playlist maybe empty."] = "Erreur de playlist oO Peut-être est-elle vide."
L["Playlist font"] = "Police de la playlist"
L["Playlist not found."] = "Playlist non trouvée."
L["Playlist Scale"] = "Echelle de la playlist"
L["Playlists"] = "Playlists"
L["Playlists created by the EpicListCreator or added by the game music module are locked for editing."] = "Les listes de lecture créées par EpicListCreator ou ajoutées par le module de musique du jeu sont verrouillées pour l'édition."
L["Plays a test song."] = "Joue un morceau test."
L["Plays the last song."] = "Lance le dernier titre."
L["Plays the next song."] = "Lance le titre suivant"
L["Prevent accidentally moving the GUI."] = "Prévient les déplacements d'interface accidentels."
L["Raid"] = "Raid"
L["Random Model"] = "Modèle aléatoire"
L["Read the FAQ for more info about this."] = "Lire la FAQ pour plus d'informations à ce sujet."
L["Read the install file in the addon directory"] = "Lisez le fichier d'installation dans le répertoire de l'addon"
L["Really remove playlist %s?"] = "Voulez-vous vraiment effacer la playlist %s?"
L["Remove Playlist"] = "Retirer de la Playlist"
L["Remove Song"] = "Supprimer le titre"
L["Remove the playing song from list"] = "Retirer le titre en cours de la liste"
L["Reset GUI Position"] = "Réinitialise la position de l'interface."
L["Reset Position"] = "Réinitialiser la position"
L["Reset the GUI window position"] = "Réinitialise la position de la fenêtre d'interface."
L["Right click"] = "Clique droit"
L["Right Click"] = "Clique droit"
L["Right click and drag to move this button"] = "Clique droit et glissez pour bouger ce bouton"
L["Say"] = "Dire"
L["Scroll GUI Text"] = "Déroule le texte de l'interface"
L["Search..."] = "Chercher..."
L["Select a model"] = "Choisir un modèle"
L["Select a playlist to play in this zone"] = "Sélectionnez une playlist à jouer dans cette zone"
L["Select a question from the left."] = "Choisir une question sur la gauche."
L["Select the default channel to spam on ctrl+click"] = "Sélectionner le canal par défaut pour spammer en faisant Ctrl+Clic"
L["Set Model"] = "Définir le modèle"
L["Set the click behaviour for the minimap, the title in the GUI and the data broker plugin."] = "Définissez le comportement de clic pour la minimap, le titre dans l'interface graphique et le plugin du broker de données."
L["Shift click"] = "Shift clic"
L["Shift+Click"] = "Maj+Clic"
L["Show a random model when playing a new song."] = "Montrer un modèle différent à chaque titre."
L["Show Artist"] = "Voir l'artiste"
L["Show Background"] = "Voir le fond"
L["Show console commands"] = "Montrer les commandes console"
L["Show Controls and Options"] = "Montrer les contrôles et les options"
L["Show Dancer"] = "Montrer le danceur"
L["Show GUI"] = "Montre l'interface"
L["Show Info"] = "Montrer les infos"
L["Show List/Song Numbers"] = "Montrer le nombre de Listes/Titres"
L["Show message in your chat when playing a new song."] = "Affiche un message dans le chat lorsqu'une nouvelle chanson est jouée."
L["Show Pedestal"] = "Voir le piedestal"
L["Show playlist and song number"] = "Montrer la playlist et le numéro du titre"
L["Show song and artist on new song"] = "Montrer le titre et l'artiste à chaque nouveau titre"
L["Show Song In Chat"] = "Montrer le titre dans le Chat"
L["Show the Music."] = "Montrer la musique."
L["Show time"] = "Montrer le temps"
L["Show Title"] = "Montrer le Morceau"
L["Show Tooltip"] = "Voir l'infobulle"
L["Show Update Info"] = "Afficher les informations de la mise à jour"
L["Show/Hide Playlist"] = "Montrer/cacher la Playlist"
L["Showing/hiding the GUI will show/hide the dancer."] = "Montrer/cacher l'interface Montrera/cachera le danseur."
L["Shuffle"] = "Aléatoire"
L["Shuffle Cross Playlist"] = "Playlist aléatoire"
L["Song"] = "Titre"
L["Song is already in that list."] = "Le titre est déjà dans cette liste."
L["Spam Link"] = "Lien de spam"
L["Spam to"] = "Spam à"
L["Spam to default channel"] = "Spam le canal par défaut"
L["Stop"] = "Stop"
L["Stop playing."] = "Arrêter la lecture"
L["Stopped"] = "Arrêté"
L["Test"] = "Test"
L["The maximum text length of the song displayed in the Panel."] = "La taille maximale du titre du morceau montré dans l'interface."
L["This will set the model to the default size and attach it to the GUI."] = "Définit la taille du modèle à celle par défaut et l'attache à l'interface."
L["Title color"] = "Couleur du titre."
L["To target"] = "À la cible"
L["Toggle Mute"] = "Activer/désactiver le mode muet"
L["Toggle show Artist"] = "Activer/désactiver l'affichage de l'artiste"
L["Toggle show GUI"] = "Affiche/cache l'interface"
L["Toggle show minimap button"] = "Montre/cache le bouton de la minimap"
L["Toggle show model."] = "Activer/désactiver l'affichage du modèle"
L["Toggle show time"] = "Activer/désactiver l'affichage du temps"
L["Toggle show title"] = "Activer/désactiver l'affichage du Morceau"
L["Toggle shuffle"] = "Active/désactive le mode aléatoire"
L["Toggle with GUI"] = "Affiche/cache l'interface"
L["Toggles auto play on load."] = "Active/désactive la lecture automatique au lancement"
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "Déverrouiller pour permettre de bouger le modèle. Le bouger libère le modèle de l'interface. Utiliser Réinitialiser pour le réattacher."
L["Use Ambience Channel"] = "Utilisez le canal embient"
L["Use artist color"] = "Utiliser la couleur de l'artiste"
L["Use artist color as button color"] = "Utiliser la couleur de l'artiste comme couleur de bouton"
L["Use scroll wheel - adjust music volume"] = "Utiliser la molette - Ajuster le volume de la musique"
L["When this is enabled music will be played using the ambience channel instead of the music channel. Music will no longer stop on a loading screen but you will not hear ambience sound during music play."] = "Lorsque cela est activé, la musique sera lue à l'aide de la chaîne d'ambiance au lieu de la chaîne de musique. La musique ne s'arrêtera plus sur un écran de chargement mais vous n'entendrez pas l'ambiance pendant la lecture de musique"
L["Whisper to"] = "Chuchoter à"
L["Why are some playlists grey?"] = "Pourquoi des playlists sont grises ?"
L["Why is the song playing from the beginning after a loading screen?"] = "Pourquoi le titre se relance dès le début aprés un écran de chargement ?"
L["Why is there no pause button?"] = "Pourquoi n'y a t'il pas de bouton pause ?!"
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "Vous ne pouvez effacer les playlists créées que dans le jeu ou avec le playlist manager"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "koKR")
if L then
L["[~mymusic~] "] = "[~mymusic~] "
L["Add a youtube link to chat spam."] = "채팅 스팸에 YouTube 링크를 추가하십시오."
L["Add Game Music"] = "게임 음악 추가"
L["Add Playlist"] = "재생 목록 추가"
L["Added playlist %s."] = "추가 된 재생 목록 %s."
L["Adds playlists with game music (reload required)."] = "게임 음악이 포함 된 재생 목록을 추가합니다 (리로드 필요)."
L["Adjust the scale of the playlist"] = "재생 목록의 크기를 조정"
L["Adjust the size of the GUI"] = "GUl의 크기 조정"
L["Adjust the size of the model frame"] = "모델 프레임 크기 조정"
L["Album"] = "앨범"
L["All"] = "모두"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + 휠스크롤 - 볼륨 조절"
L["Alt click"] = "Alt 클릭"
L["Alt+Click"] = "Alt+Click"
L["Alt+Control+Click"] = "Alt+Control+클릭"
L["Artist"] = "가수"
L["Artist color"] = "Artist color"
L["Autoplay"] = "자동 재생"
L["Background color"] = "배경 색상"
L["Battle for Azeroth"] = "격전의 아제로스"
L["Border color"] = "테두리 색상"
L["Button color"] = "버튼 색상"
L["Button4"] = "4번 마우스 버튼"
L["Button5"] = "5번 마우스 버튼"
L["Change the playlist font. Requires relog to take effect."] = "재생 목록 글꼴을 변경하십시오. relog를 적용해야합니다."
L["Click me or scroll me. I won't bite. 8==8"] = "날 클릭하거나 스크롤 할수있습니다. 난 물지 않아!.8==8"
L["Close"] = "닫기"
L["Colours"] = "색상"
L["Config"] = "설정"
L["Console"] = "명령어"
L["Console Controls"] = "콘솔 컨트롤"
L["Control+Click"] = "Ctrl + 클릭"
L["Controls"] = "Controls"
L["Copied song"] = "복사한 노래"
L["Copied song %s to List %s."] = "노래 %s을 목록 %s에 복사했습니다."
L["Copy all songs to"] = "모든 노래 복사"
L["Copy selected songs to"] = "선택한 노래를 복사"
L["Copy song %s to"] = "노래 %s을(를)로 복사"
L["Copy song (%s) to"] = "노래 (%s)를 다음으로 복사"
L["Copy song to"] = "노래 복사"
L["Create a new zone event"] = "새 영역 이벤트 만들기"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Ctrl +휠스크롤 - 음량 효과 조절"
L["Ctrl click"] = "Ctrl 클릭"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Ctrl 클릭 - 아티스트 및 제목을 기본 채팅에 씁니다. (길드, 파티 등)"
L["Current will be moved on playing next song."] = "다음 곡을 연주 이동됩니다."
L["Default Channel"] = "기본 채널"
L["Delete this zone"] = "이 지역 삭제"
L["Delete Zone"] = "지역 삭제"
L["Disable WoW Music"] = "비활성 와우 음악"
L["Disable WoW Music when not Playing."] = "재생하지 않을 때 와우 음악을 사용 중지합니다."
L["Draenor"] = "드레노어"
L["Drop Down Menu"] = "드롭 다운 메뉴"
L["Effects vol.: "] = "효과 볼륨:"
L["Effects volume: "] = "볼륨 효과:"
L["Enable Events"] = "이벤트 사용"
L["Enable Mouse"] = "마우스 사용"
L["Enter playlist name:"] = "새로운 플레이리스트 이름 입력 :"
L["Epic"] = "Epic"
L["Epic Events"] = "Epic 이벤트"
L["EpicMusicPlayer Update Info"] = "EpicMusicPlayer 업데이트 정보"
L["Events"] = "이벤트"
L["Export Playlist"] = "재생 목록 내보내기"
L["Exported playlist:"] = "내 보낸 재생 목록 :"
L["FAQ-Text1.1"] = [=[1. Curse에서 EpicMusicPlayer_MP3 애드온을 설치하십시오. 
2. World of Warcraft 폴더에 "MyMusic"이라는 폴더를 만듭니다
(예 : C:/ Program Files/World of Warcraft/ 또는 C:/ Program Files (x86)/World of Warcraft). 
3. 파일을 만든 후 원하는 노래를 폴더에 복사합니다 (알림 : 파일은 mp3 형식이어야 함). 
4. EpicMusicPlayer_MP3 폴더에서 "PlaylistCreator.vbs"파일을 더블 클릭합니다. 
5. 게임을 시작하고 음악을 즐기십시오. ]=]
L["Font"] = "글꼴"
L["Font & Colors"] = "글꼴 & 색상"
L["Font & Colours"] = "글꼴 & 색상"
L["Frame strata"] = "프레임 우선 순위"
L["Frequently Asked Questions"] = "자주 묻는 질문"
L["Game Music"] = "게임 음악"
L["General"] = "일반"
L["GUI"] = "GUI"
L["GUI Layout"] = "GUl 레이아웃"
L["GUI not found"] = "GUI를 찾을 수 없음"
L["GUI Size"] = "GUI 크기"
L["Guild"] = "길드"
L["Help - FAQ"] = "도움말 - FAQ"
L["Hide Artist in Playlist"] = "재생 목록의 아티스트 숨기기"
L["How do I add music to the player?"] = "플레이어에 음악을 추가하려면 어떻게합니까?"
L["Import a playlist. Right click a list to export that list."] = "재생 목록 가져 오기. 해당 목록을 내보내려면 목록을 마우스 오른쪽 단추로 클릭하십시오."
L["Import playlist:"] = "재생 목록 가져 오기 :"
L["Last"] = "마지막곡"
L["Last playlist can not be removed."] = "마지막임으로 재생 목록을 제거할 수 없습니다."
L["Layout & Skin"] = "레이아웃 및 스킨"
L["Left Click"] = "왼쪽 클릭"
L["Left click"] = "왼쪽 클릭"
L["Legion"] = "군단"
L["Length"] = "길이"
L["List"] = "목록"
L["List or song not found"] = "목록 또는 노래를 찾을 수 없음"
L["Lock"] = "잠금"
L["Lock GUI"] = "GUI 잠금"
L["Loop Playlist"] = "재생목록 반복"
L["Loop Song"] = "노래 반복"
L["Master volume: "] = "마스터 볼륨:"
L["Max Level Song"] = "최대 레벨 송"
L["Max song text length"] = "노래 텍스트 길이"
L["Middle click"] = "가운데 클릭"
L["Middle Click"] = "가운데 클릭"
L["Minimap Button"] = "미니맵 버튼"
L["Model Size"] = "모델 사이즈"
L["Mouse Setup"] = "마우스 설정"
L["Move song to"] = "노래 이동"
L["Moved song %s from list %s to list %s."] = "%s 목록을 %s 목록으로 이동했습니다."
L["Music off"] = "음악 끔"
L["Music played on the music channel will stop after a loading screen. Enable the option to use the ambient sound channel to avoid this."] = "뮤직 채널에서 재생 된 음악은 로딩 화면 후에 멈춥니다. 주변 사운드 채널을 사용하여 이 문제를 방지하는 옵션을 사용합니다."
L["Music volume: "] = "음악 볼륨:"
L["MusicDancer"] = "음악댄서"
L["Mute"] = "음소거"
L["Mute / unmute music sound."] = "음악 소리를 음소거 / 음소거 해제합니다."
L["New List"] = "새 리스트"
L["New Zone Event"] = "새로운 지역 이벤트"
L["Next"] = "다음곡"
L["No Match"] = "경기 없음"
L["No Target"] = "대상 없음"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "와우와 함께 할 수 없습니다. 특정 위치에서 노래를 재생하는 중입니다. 애드온은 와우에게만 노래를 재생하고 멈추게 할 수 있습니다."
L["Open options (Right click to toggle mute.)"] = "옵션 열기 (마우스 오른쪽 버튼으로 클릭하여 음소거 합니다.)"
L["Party"] = "파티"
L["Play"] = "재생"
L["Play a song from this list."] = "이 목록에서 노래를 재생하십시오."
L["Play last"] = "마지막으로 재생"
L["Play Last Song"] = "재생 마지막 노래"
L["Play Next Song"] = "다음 노래 재생"
L["Play song when reaching maximum level"] = "최대 레벨에 도달하면 노래 재생"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "머리를 터뜨릴 때까지 현재 노래를 반복해서 재생하십시오. 다음 노래를 클릭하면이 기능이 비활성화됩니다."
L["Play the Music"] = "음악 재생"
L["Play/Stop"] = "재생/정지"
L["Playing song from history."] = "history 노래 재생"
L["Playing the last song of a list will not switch to the next list."] = "목록의 마지막 곡을 연주해도 다음 목록으로 전환되지 않습니다."
L["Playlist"] = "재생목록"
L["Playlist %s already exists."] = "재생 목록 %s이(가) 이미 있습니다."
L["Playlist %s not found."] = "재생 목록 %s을(를) 찾을 수 없습니다."
L["Playlist %s removed."] = "재생 목록 %s이(가) 제거되었습니다."
L["Playlist error oO Playlist maybe empty."] = "재생  목록 오류oO 재생 목록이 없습니다."
L["Playlist font"] = "재생목록 글꼴"
L["Playlist not found."] = "재생 목록이 없습니다."
L["Playlist Scale"] = "재생 목록 크기"
L["Playlists"] = "재생목록"
L["Playlists created by the EpicListCreator or added by the game music module are locked for editing."] = "EpicListCreator에 의해 생성되거나 게임 음악 모듈에 의해 추가 된 재생 목록은 편집을 위해 잠겨 있습니다."
L["Playlists shipped with the addon or created by the PlaylistCreator are locked for editing."] = "Addon과 함께 제공되거나 PlaylistCreator에 의해 생성 된 재생 목록은 편집을 위해 잠겨 있습니다."
L["Plays a test song."] = "테스트 노래를 재생합니다."
L["Plays the last song."] = "마지막 노래를 재생합니다."
L["Plays the next song."] = "다음 노래를 재생합니다."
L["Prevent accidentally moving the GUI."] = "실수로 GUI를 이동하지 않도록하십시오."
L["Raid"] = "레이드"
L["Random Model"] = "랜덤 모델"
L["Read the FAQ for more info about this."] = "이것에 대해 자세한 내용은 FAQ를 참조하십시오."
L["Read the install file in the addon directory"] = "애드온 폴더에서 설치 파일 읽기"
L["Really remove playlist %s?"] = "정말로 재생 목록 %s을(를) 제거 하시겠습니까?"
L["Remove Playlist"] = "재생 목록 제거"
L["Remove playlist %s?"] = "재생 목록 %s을(를) 제거 하시겠습니까?"
L["Remove Song"] = "노래 삭제"
L["Remove the playing song from list"] = "재생 목록에서 노래를 제거"
L["Replaceing already existing playlist %s with the new one."] = "이미 존재하는 재생 목록 %s을(를) 새 것으로 바꿉니다."
L["Reset GUI Position"] = "GUI 위치 초기화"
L["Reset Position"] = "위치 재설정"
L["Reset the GUI window position"] = "GUI 창 위치를 초기화합니다."
L["Right click"] = "오른쪽 클릭"
L["Right Click"] = "오른쪽 클릭"
L["Right click and drag to move this button"] = "마우스 오른쪽 버튼으로 클릭하고  드래그로 이동"
L["Say"] = "일반"
L["Scroll GUI Text"] = "Scroll GUI Text"
L["Search..."] = "검색"
L["Select a model"] = "모델 선택"
L["Select a playlist to play in this zone"] = "이 지역에서 재생할 재생 목록을 선택하십시오."
L["Select a question from the left."] = "왼쪽에서 질문을 선택합니다."
L["Select the default channel to send the song name on ctrl+click"] = "ctrl + click에서 노래 이름을 보낼 기본 채널을 선택하십시오."
L["Select the default channel to spam on ctrl+click"] = "ctrl + click 스팸에 대한 기본 채널 선택"
L["Send song name to"] = "노래 이름 보내기"
L["Send song name to default channel"] = "노래 이름을 기본 채널로 보내기"
L["Set Model"] = "모델 세트"
L["Set the click behaviour for the minimap, the title in the GUI and the data broker plugin."] = "미니 맵의 클릭 동작, GUI의 제목 및 데이터 브로커 플러그인을 설정합니다."
L["Shift click"] = "Shift 클릭"
L["Shift+Click"] = "Shift+Click"
L["Show a random model when playing a new song."] = "새 노래를 재생할 때 임의의 모델을 표시합니다."
L["Show Artist"] = "가수 보기"
L["Show Background"] = "배경 표시"
L["Show console commands"] = "콘솔 명령 보기"
L["Show Controls and Options"] = "컨트롤 및 옵션 표시"
L["Show Dancer"] = "댄서 보기"
L["Show GUI"] = "GUl 보기"
L["Show Info"] = "정보 표시"
L["Show List/Song Numbers"] = "목록 / 노래 번호 표시"
L["Show message in your chat when playing a new song."] = "새 노래를 재생할때 채팅창에 메시지 표시"
L["Show playlist and song number"] = "재생목록 및 노래 번호 표시"
L["Show song and artist on new song"] = "새 노래 제목과 가수 표시"
L["Show Song In Chat"] = "노래 채팅에 표시"
L["Show the Music."] = "음악을 표시합니다."
L["Show time"] = "시간 표시"
L["Show Title"] = "제목 보기"
L["Show Tooltip"] = "툴팁 보기"
L["Show Update Info"] = "업데이트 정보 표시"
L["Show/Hide Playlist"] = "재생 목록 표시 / 숨기기"
L["Showing/hiding the GUI will show/hide the dancer."] = "GUI 표시 / 숨기기는 댄서를 표시하거나 숨깁니다."
L["Shuffle"] = "셔플"
L["Shuffle Cross Playlist"] = "셔플 크로스 재생 목록"
L["Song"] = "노래"
L["Song is already in that list."] = "노래가 이미 목록에 있습니다."
L["Spam Link"] = "스팸 링크"
L["Spam to"] = "스팸보내기"
L["Spam to default channel"] = "기본 채널로 스팸함"
L["Stop"] = "정지"
L["Stop playing."] = "재생 그만"
L["Stopped"] = "정지"
L["Test"] = "테스트"
L["The maximum text length of the song displayed in the Panel."] = "노래의 최대 문자 길이는 패널에 표시됩니다."
L["The option to use PlaySoundFile was auto enabled as the WoW API PlayMusic(file) is broken for non WoW music. See FAQ for details."] = "PlaySoundFile을 사용하는 옵션은 WoW API PlayMusic (파일)이 WoW가 아닌 음악에 대해 손상되어 자동으로 활성화되었습니다. 자세한 내용은 FAQ를 참조하십시오."
L["This will set the model to the default size and attach it to the GUI."] = "이것이 기본 크기로 모델을 설정하고 GUI에 그것을 첨부합니다."
L["Title color"] = "제목 색상"
L["To target"] = "To target"
L["Toggle Mute"] = "체크시 음소거 켜기/끄기"
L["Toggle Playlist"] = "체크시 플레이리스트 켜기/끄기"
L["Toggle show Artist"] = "체크시 아티스트 켜기/끄기"
L["Toggle show GUI"] = " GUI 켜기"
L["Toggle show minimap button"] = "체크시 미니맵에 버튼 켜기/끄기"
L["Toggle show model."] = "체크시 모델 켜기/끄기"
L["Toggle show time"] = "체크시 시간 켜기/끄기"
L["Toggle show title"] = "체크시 제목 켜기/끄기"
L["Toggle shuffle"] = "셔플 켜기"
L["Toggle with GUI"] = "GUI로 토글"
L["Toggles auto play on load."] = "체크시 자동 재생합니다."
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "잠금 해제하여 모델 이동을 허용하십시오. 이동은 GUI에서 모델을 해제합니다. 리셋을 사용하여 다시 부착하십시오."
L["Use Ambience Channel"] = "앰비언스 채널 사용"
L["Use artist color"] = "아티스트 색상 사용"
L["Use artist color as button color"] = "아티스트 색상을 버튼 색상으로 사용"
L["Use scroll wheel - adjust music volume"] = "휠 스크롤 사용- 음악 볼륨 조절"
L["When this is enabled music will be played using the ambience channel instead of the music channel. Music will no longer stop on a loading screen but you will not hear ambience sound during music play."] = "이 기능을 사용하면 음악은 음악 채널 대신 앰비언스 채널을 사용하여 재생됩니다. 음악은 로딩 화면에서 더 이상 멈추지 않지만 음악 재생 중 앰비언스 사운드는들을 수 없습니다."
L["Whisper to"] = "귓말보내기"
L["Why are some playlists grey?"] = "일부 재생 목록이 회색인 이유는 무엇입니까?"
L["Why is the song playing from the beginning after a loading screen?"] = "로드 중 화면이 표시된 후 처음부터 노래가 재생되는 이유는 무엇입니까?"
L["Why is there no pause button?"] = "일시중지 버튼이 없는 이유는 무엇입니까?"
L["You can only remove playlists created ingame or with the playlist creator."] = "당신은 또는 재생 목록 창시자와 ingame 만든 재생 목록을 제거 할 수 있습니다."
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "당신은 재생 목록 관리자 (재생 목록 생성기가 아님)로 생성 된 재생 목록 만 제거 할 수 있습니다!"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "zhTW")
if L then
L["[~mymusic~] "] = "[~我的音樂~] "
L["Add a youtube link to chat spam."] = "添加一個Youtube鏈結到聊天資訊中."
L["Add Playlist"] = "添加播放列表"
L["Adjust the scale of the playlist"] = "調整播放清單大小"
L["Adjust the size of the GUI"] = "調整圖形介面尺寸"
L["Adjust the size of the model frame"] = "控制模型的大小"
L["Album"] = "專輯"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + 中間滾動來控制主音量"
L["Alt click"] = "Alt+單擊"
L["Alt+Click"] = "Alt+點擊"
L["Alt+Control+Click"] = "Alt+Ctrl+點擊"
L["Artist"] = "歌手"
L["Artist color"] = "歌手顏色"
L["Autoplay"] = "自動播放"
L["Background color"] = "背景顏色"
L["Border color"] = "邊緣顏色"
L["Button color"] = "按鈕顏色"
L["Button4"] = "按鈕4"
L["Button5"] = "按鈕5"
L["Change the playlist font. Requires relog to take effect."] = "更改播放清單字體。需要relog生效。"
L["Clear"] = "清除"
L["Click me or scroll me. I won't bite. 8==8"] = "點擊我或者滑動我. . 8==8"
L["Close"] = "關閉"
L["Colours"] = "顏色"
L["Config"] = "設置"
L["Console"] = "控制"
L["Console Controls"] = "控制"
L["Control+Click"] = "ctrl單擊"
L["Controls"] = "控制"
L["Copied song"] = "已複製歌曲"
L["Copy song to"] = "複製歌曲到"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Ctrl + 中鍵滾動來控制音效音量"
L["Ctrl click"] = "Ctrl+單擊"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Ctrl 點擊 - 寫入歌手和標題到預設的頻道。(公會、隊伍 等)"
L["Default Channel"] = "默認頻道"
L["Disable WoW Music"] = "關閉WOW聲音"
L["Disable WoW Music when not Playing."] = "不播放時關閉WOW的聲音"
L["Drop Down Menu"] = "降低菜單"
L["Effects vol.: "] = "音效音量.: "
L["Effects volume: "] = "音效音量: "
L["Enable Mouse"] = "啟用鼠標"
L["EpicMusicPlayer Update Info"] = "EpicMusicPlayer 更新訊息"
L["Font"] = "字體"
L["Font & Colors"] = "字體 & 顏色"
L["Font & Colours"] = "字體 & 顏色"
L["Frame strata"] = "層"
L["Frequently Asked Questions"] = "常見問題"
L["Game Music"] = "遊戲音樂"
L["General"] = "綜合"
L["GUI"] = "圖形介面"
L["GUI Layout"] = "圖形佈局"
L["GUI not found"] = "圖形介面未發現"
L["GUI Size"] = "圖形介面大小"
L["Guild"] = "公會"
L["Help - FAQ"] = "說明 - FAQ"
L["How do I add music to the player?"] = "我該如何新增音樂到播放器?"
L["Last"] = "上一曲"
L["Last playlist can not be removed."] = "上一個列表不能刪除."
L["Layout & Skin"] = "佈置 & 介面"
L["Left Click"] = "左鍵單擊"
L["Left click"] = "左鍵單擊"
L["Length"] = "長度"
L["List"] = "列表"
L["Lock"] = "鎖定"
L["Loop Playlist"] = "迴圈播放列表"
L["Loop Song"] = "單曲迴圈"
L["Max song text length"] = "歌名文本最大長度"
L["Middle click"] = "中鍵單擊"
L["Middle Click"] = "中鍵單擊"
L["Minimap Button"] = "小地圖按鈕"
L["Model Size"] = "模型大小"
L["Mouse Setup"] = "滑鼠控制"
L["Move song to"] = "移動歌曲到"
L["Music off"] = "音樂關閉"
L["Music volume: "] = "音樂音量: "
L["MusicDancer"] = "舞者"
L["Mute"] = "靜音"
L["Mute / unmute music sound."] = "打開關閉音樂聲音"
L["Next"] = "下一曲"
L["No Match"] = "不匹配"
L["No Target"] = "無目標"
L["Party"] = "小隊"
L["Play"] = "播放"
L["Play last"] = "播放上一個"
L["Play Last Song"] = "上一曲"
L["Play Next Song"] = "下一曲"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "單曲迴圈，迴圈到你頭痛為止，單擊另一首歌曲會取消單曲迴圈."
L["Play the Music"] = "播放音樂."
L["Play/Stop"] = "播放/停止"
L["Playing song from history."] = "從歷史紀錄播放歌曲。"
L["Playing the last song of a list will not switch to the next list."] = "播放列表最後一首歌曲時是否切換到下一列表."
L["Playlist"] = "播放列表"
L["Playlist error oO Playlist maybe empty."] = "播放列表錯誤，可能列表無檔."
L["Playlist font"] = "播放列表字體"
L["Playlist not found."] = "播放列表未找到."
L["Playlist Scale"] = "播放列表縮放"
L["Playlists"] = "播放列表"
L["Plays a test song."] = "播放測試歌曲"
L["Plays the last song."] = "播放上一曲"
L["Plays the next song."] = "播放下一首歌"
L["Raid"] = "團隊"
L["Random Model"] = "隨機模型"
L["Read the FAQ for more info about this."] = "閱讀FAQ獲得關於這方面更多的資訊。"
L["Read the install file in the addon directory"] = "請查看插件文件夾的install文件說明."
L["Remove Playlist"] = "刪除播放列表"
L["Remove Song"] = "刪除歌曲"
L["Remove the playing song from list"] = "從播放列表中刪除歌曲"
L["Reset GUI Position"] = "重置圖形介面位置"
L["Reset Position"] = "重置位置"
L["Reset the GUI window position"] = "重置圖形介面視窗位置"
L["Right click"] = "右鍵單擊"
L["Right Click"] = "右鍵單擊"
L["Right click and drag to move this button"] = "右鍵單擊拖動這個按鈕."
L["Say"] = "說"
L["Scroll GUI Text"] = "滾動圖形介面文字"
L["Search..."] = "搜索..."
L["Select a model"] = "選擇模型"
L["Select the default channel to spam on ctrl+click"] = "選擇播放資訊發送的頻道"
L["Set Model"] = "設置模型"
L["Shift click"] = "Shift+單擊"
L["Shift+Click"] = "shift單擊"
L["Show a random model when playing a new song."] = "播放一首新的歌曲時隨機模型."
L["Show Artist"] = "顯示歌手"
L["Show Background"] = "顯示背景"
L["Show console commands"] = "顯示控制命令"
L["Show Controls and Options"] = "設置"
L["Show Dancer"] = "顯示舞者"
L["Show GUI"] = "顯示圖形介面"
L["Show Info"] = "顯示資訊"
L["Show List/Song Numbers"] = "顯示列表/歌曲編號"
L["Show message in your chat when playing a new song."] = "在你播放一首新的歌曲時在聊天視窗中顯示"
L["Show Pedestal"] = "顯示台座"
L["Show playlist and song number"] = "顯示列表/歌曲編號"
L["Show song and artist on new song"] = "顯示歌曲名和歌手"
L["Show Song In Chat"] = "聊天中顯示歌名."
L["Show the Music."] = "顯示音樂列表."
L["Show time"] = "顯示時間"
L["Show Title"] = "顯示歌曲名"
L["Show Tooltip"] = "顯示tip"
L["Show/Hide Playlist"] = "是否顯示列表"
L["Showing/hiding the GUI will show/hide the dancer."] = "顯示/隱藏 圖形介面 顯示/隱藏 舞者。"
L["Shuffle"] = "隨機播放"
L["Song"] = "歌名"
L["Song is already in that list."] = "那個列表已經有這個歌曲了."
L["Spam Link"] = "信息鏈結"
L["Spam to"] = "發送資訊到"
L["Spam to default channel"] = "播放資訊到默認頻道"
L["Stop"] = "停止"
L["Stop playing."] = "停止播放"
L["Stopped"] = "已停止"
L["Test"] = "測試"
L["The maximum text length of the song displayed in the Panel."] = "Titan面板上能顯示的最大歌曲名字數."
L["Title color"] = "標題顏色"
L["To target"] = "對目標"
L["Toggle Mute"] = "靜音"
L["Toggle show Artist"] = "切換顯示歌手"
L["Toggle show GUI"] = "切換顯示圖形介面"
L["Toggle show minimap button"] = "是否顯示小地圖按鈕"
L["Toggle show model."] = "是否顯示舞者模型."
L["Toggle show time"] = "是否顯示時間"
L["Toggle show title"] = "是否顯示歌曲名"
L["Toggle shuffle"] = "控制是否開啟隨機播放"
L["Toggle with GUI"] = "切換圖形介面"
L["Toggles auto play on load."] = "控制是否在介面載入後就自動播放"
L["Use artist color"] = "使用歌手顏色"
L["Use artist color as button color"] = "使用像按鈕顏色的歌手顏色"
L["Use scroll wheel - adjust music volume"] = "使用鼠標中鍵滾動來控制音樂音量"
L["Whisper to"] = "密語"
L["Why is the song playing from the beginning after a loading screen?"] = "為什麼播放歌曲後，從一開始就載入畫面?"
L["Why is there no pause button?"] = "為什麼沒有暫停按鈕?"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "zhCN")
if L then
L["[~mymusic~] "] = "[~我的音乐~] "
L["Add a youtube link to chat spam."] = "添加一个Youtube链接到聊天信息中."
L["Add Game Music"] = "添加游戏音乐"
L["Add Playlist"] = "添加播放列表"
L["Added playlist %s."] = "增加播放列表 %s."
L["Adds playlists with game music (reload required)."] = "添加游戏音乐列表(需要/reload重新加载插件)"
L["Adjust the scale of the playlist"] = "调整播放列表的缩放"
L["Adjust the size of the GUI"] = "调整图形界面的大小"
L["Adjust the size of the model frame"] = "控制模型的大小"
L["Album"] = "专辑"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + 中间滚动来控制主音量"
L["Alt click"] = "Alt+单击"
L["Alt+Click"] = "Alt单击"
L["Alt+Control+Click"] = "Alt+Ctrl+单击"
L["Artist"] = "歌手"
L["Artist color"] = "歌手颜色"
L["Autoplay"] = "自动播放"
L["Background color"] = "背景颜色"
L["Border color"] = "边缘颜色"
L["Button color"] = "按钮颜色"
L["Button4"] = "按钮4"
L["Button5"] = "按钮5"
L["Change the playlist font. Requires relog to take effect."] = "修改播放列表的字体.需要重新登录以生效."
L["Clear"] = "清除"
L["Click me or scroll me. I won't bite. 8==8"] = "点击我或者滑动我. . 8==8"
L["Close"] = "关闭"
L["Colours"] = "颜色"
L["Config"] = "设置"
L["Console"] = "控制"
L["Console Controls"] = "控制"
L["Control+Click"] = "ctrl单击"
L["Controls"] = "控制"
L["Copied song"] = "已复制歌曲"
L["Copied song %s to List %s."] = "复制音乐  %s 到列表 %s. "
L["Copy song to"] = "复制歌曲到"
L["Create a new zone event"] = "创建新的区域事件"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Ctrl + 中键滚动来控制音效音量"
L["Ctrl click"] = "Ctrl+单击"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Ctrl - 点击 - 发送艺术家和标题到默认聊天频道.(公会,小队,等等.)"
L["Current will be moved on playing next song."] = "当前的将被移动到播放下一首音乐."
L["Default Channel"] = "默认频道"
L["Delete this zone"] = "删除该区域"
L["Delete Zone"] = "删除区域"
L["Disable WoW Music"] = "关闭WOW声音"
L["Disable WoW Music when not Playing."] = "不播放时关闭WOW的声音"
L["Drop Down Menu"] = "降低菜单"
L["Effects vol.: "] = "音效音量.: "
L["Effects volume: "] = "音效音量: "
L["Enable Mouse"] = "启用鼠标"
L["Epic Events"] = "史诗事件"
L["EpicMusicPlayer Update Info"] = "EpicMusicPlayer 更新信息"
L["Events"] = "事件"
L["Font"] = "字体"
L["Font & Colors"] = "字体t & 颜色"
L["Font & Colours"] = "字体 & 颜色"
L["Frame strata"] = "层"
L["Frequently Asked Questions"] = "FAQ"
L["Game Music"] = "游戏音乐"
L["General"] = "综合"
L["GUI"] = "图形界面"
L["GUI Layout"] = "图形界面布局"
L["GUI not found"] = "未找到图形界面"
L["GUI Size"] = "图形界面大小"
L["Guild"] = "公会"
L["Help - FAQ"] = "帮助 - FAQ"
L["Hide Artist in Playlist"] = "在播放列表中隐藏艺术家"
L["How do I add music to the player?"] = "如何增加音乐文件"
L["Last"] = "上一曲"
L["Last playlist can not be removed."] = "上一个列表不能删除."
L["Layout & Skin"] = "布局  & 皮肤"
L["Left Click"] = "左键单击"
L["Left click"] = "左键单击"
L["Length"] = "长度"
L["List"] = "列表"
L["Lock"] = "锁定"
L["Lock GUI"] = "锁定GUI"
L["Loop Playlist"] = "循环播放列表"
L["Loop Song"] = "单曲循环"
L["Max Level Song"] = "最高等级歌曲"
L["Max song text length"] = "歌名文本最大长度"
L["Middle click"] = "中键单击"
L["Middle Click"] = "中键单击"
L["Minimap Button"] = "小地图按钮"
L["Model Size"] = "模型大小"
L["Mouse Setup"] = "鼠标控制"
L["Move song to"] = "移动歌曲到"
L["Moved song %s from list %s to list %s."] = "移除音乐 %s 自列表  %s 到列表  %s."
L["Music off"] = "音乐关"
L["Music volume: "] = "音乐音量: "
L["MusicDancer"] = "舞者"
L["Mute"] = "静音"
L["Mute / unmute music sound."] = "打开关闭音乐声音"
L["New Zone Event"] = "新的区域事件"
L["Next"] = "下一曲"
L["No Match"] = "不匹配"
L["No Target"] = "无目标"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "wow不支持此功能，插件只能做到播放/停止播放，无法记录播放时长"
L["Party"] = "小队"
L["Play"] = "播放"
L["Play a song from this list."] = "从该列表中播放音乐"
L["Play last"] = "播放上一个"
L["Play Last Song"] = "上一曲"
L["Play Next Song"] = "下一曲"
L["Play song when reaching maximum level"] = "玩家达到最高等级时播放歌曲"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "单曲循环，循环到你头痛为止，单击另一首歌曲会取消单曲循环."
L["Play the Music"] = "播放音乐"
L["Play/Stop"] = "播放/停止"
L["Playing song from history."] = "从历史记录中播放音乐."
L["Playing the last song of a list will not switch to the next list."] = "播放列表最后一首歌曲时是否切换到下一列表."
L["Playlist"] = "播放列表"
L["Playlist %s already exists."] = "播放列表 %s 已存在."
L["Playlist %s not found."] = "播放列表 %s 未找到."
L["Playlist %s removed."] = "播放列表 %s 已移除."
L["Playlist error oO Playlist maybe empty."] = "播放列表错误，可能列表无文件."
L["Playlist font"] = "播放列表字体"
L["Playlist not found."] = "播放列表未找到."
L["Playlist Scale"] = "播放列表缩放"
L["Playlists"] = "播放列表"
L["Plays a test song."] = "播放一个测试音乐."
L["Plays the last song."] = "播放上一曲"
L["Plays the next song."] = "播放下一首音乐."
L["Prevent accidentally moving the GUI."] = "阻止巧合移动GUI"
L["Raid"] = "团队"
L["Random Model"] = "随机模式"
L["Read the FAQ for more info about this."] = "阅读FAQ以获取更多帮助信息"
L["Read the install file in the addon directory"] = "请查看插件文件夹的install文件说明."
L["Really remove playlist %s?"] = "真的要移除播放列表 %s?"
L["Remove Playlist"] = "删除播放列表"
L["Remove Song"] = "删除歌曲"
L["Remove the playing song from list"] = "从播放列表中删除歌曲"
L["Reset GUI Position"] = "重置图形界面位置"
L["Reset Position"] = "重置位置"
L["Reset the GUI window position"] = "重置图形界面位置"
L["Right click"] = "右键单击"
L["Right Click"] = "右键单击"
L["Right click and drag to move this button"] = "右键单击拖动这个按钮."
L["Say"] = "说"
L["Scroll GUI Text"] = "滚动图形文本"
L["Search..."] = "搜索..."
L["Select a model"] = "选择模型"
L["Select a playlist to play in this zone"] = "选中在这个区域内的播放列表"
L["Select a question from the left."] = "在左边选择一个问题"
L["Select the default channel to spam on ctrl+click"] = "选择播放信息发送的频道"
L["Set Model"] = "设置模型"
L["Shift click"] = "Shift+单击"
L["Shift+Click"] = "shift单击"
L["Show a random model when playing a new song."] = "播放一首新的歌曲时随机模型."
L["Show Artist"] = "显示艺术家"
L["Show Background"] = "显示背景"
L["Show console commands"] = "显示控制命令"
L["Show Controls and Options"] = "设置"
L["Show Dancer"] = "显示舞者"
L["Show GUI"] = "显示图形界面"
L["Show Info"] = "显示信息"
L["Show List/Song Numbers"] = "显示列表/歌曲编号"
L["Show message in your chat when playing a new song."] = "在你播放一首新的歌曲时在聊天窗口中显示"
L["Show Pedestal"] = "显示台座"
L["Show playlist and song number"] = "显示列表/歌曲编号"
L["Show song and artist on new song"] = "显示歌曲名和歌手"
L["Show Song In Chat"] = "聊天中显示歌名."
L["Show the Music."] = "显示音乐列表."
L["Show time"] = "显示时间"
L["Show Title"] = "显示歌曲名"
L["Show Tooltip"] = "显示提示信息"
L["Show Update Info"] = "显示更新信息"
L["Show/Hide Playlist"] = "是否显示列表"
L["Showing/hiding the GUI will show/hide the dancer."] = "显示/隐藏图形界面将显示/隐藏舞者."
L["Shuffle"] = "随机播放"
L["Shuffle Cross Playlist"] = "在不同列表内随机播放"
L["Song"] = "歌名"
L["Song is already in that list."] = "那个列表已经有这个歌曲了."
L["Spam Link"] = "信息链结"
L["Spam to"] = "发送信息到"
L["Spam to default channel"] = "播放信息到默认频道"
L["Stop"] = "停止"
L["Stop playing."] = "停止播放"
L["Stopped"] = "已停止"
L["Test"] = "测试"
L["The maximum text length of the song displayed in the Panel."] = "Titan面板上能显示的最大歌曲名字数."
L["This will set the model to the default size and attach it to the GUI."] = "这个将设置模型为默认大小并吸附到图形界面."
L["Title color"] = "标题颜色"
L["To target"] = "对目标"
L["Toggle Mute"] = "静音"
L["Toggle show Artist"] = "开启/关闭显示艺术家"
L["Toggle show GUI"] = "显示/隐藏图形界面"
L["Toggle show minimap button"] = "是否显示小地图按钮"
L["Toggle show model."] = "是否显示舞者模型."
L["Toggle show time"] = "是否显示时间"
L["Toggle show title"] = "是否显示歌曲名"
L["Toggle shuffle"] = "控制是否开启随机播放"
L["Toggle with GUI"] = "和图形界面一起启用/禁用"
L["Toggles auto play on load."] = "控制是否在界面载入后就自动播放"
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "解锁来允许移动模型. "
L["Use artist color"] = "使用艺术家颜色"
L["Use artist color as button color"] = "使用艺术家颜色为按钮颜色"
L["Use scroll wheel - adjust music volume"] = "使用鼠标中键滚动来控制音乐音量"
L["Whisper to"] = "密语"
L["Why are some playlists grey?"] = "为何有的曲目是灰色的"
L["Why is the song playing from the beginning after a loading screen?"] = "为何重载界面后歌曲又会从头播放"
L["Why is there no pause button?"] = "为何没有暂停键"
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "你只能移除在游戏内创建或播放列表管理器的播放列表（非播放列表生成器）"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "ruRU")
if L then
L["[~mymusic~] "] = "[~моямузыка~] "
L["Add a youtube link to chat spam."] = "Добавить ссылку для вывода в чат."
L["Add Game Music"] = "Добавить игр. музыку"
L["Add Playlist"] = "Добавить список"
L["Added playlist %s."] = "Добавлен список %s."
L["Adds playlists with game music (reload required)."] = "Добавляет списки воспроизведения с игровой музыкой (требуется перезагрузка)."
L["Adjust the scale of the playlist"] = "Регулировка масштаба списка воспроизведения."
L["Adjust the size of the GUI"] = "Регулировка размера интерфейса"
L["Adjust the size of the model frame"] = "Регулировка размера фрейма модели"
L["Album"] = "Альбом"
L["Alt + use scroll wheel - fine adjust volume"] = "[Alt + колёсик мыши] - регулирует громкость"
L["Alt click"] = "[Alt клик]"
L["Alt+Click"] = "[Alt+Клик]"
L["Alt+Control+Click"] = "[Alt+Control+Клик]"
L["Artist"] = "Исполнитель"
L["Artist color"] = "Цвет исполнителя"
L["Autoplay"] = "Авто-воспроизведение"
L["Background color"] = "Цвет фона"
L["Border color"] = "Цвет краев"
L["Button color"] = "Цвет кнопки"
L["Button4"] = "Кнопка4"
L["Button5"] = "Кнопка5"
L["Change the playlist font. Requires relog to take effect."] = "Изменение шрифта списка воспроизведений. Требуется перезагрузка UI."
L["Clear"] = "Очистить"
L["Click me or scroll me. I won't bite. 8==8"] = "Кликай по мне или прокручивай меня. Я не укушу. 8==8"
L["Close"] = "Закрыть"
L["Colours"] = "Окраска"
L["Config"] = "Настройка"
L["Console"] = "Консоль"
L["Console Controls"] = "Консольные средства управления"
L["Control+Click"] = "[Control+Клик]"
L["Controls"] = "Средства управления"
L["Copied song"] = "Копируемая композиция"
L["Copied song %s to List %s."] = "Песня %s, скопирована в список %s."
L["Copy song to"] = "Копировать композицию в"
L["Ctrl + use scroll wheel - adjust effects volume"] = "[Ctrl + колёсик мыши] - регулирует громкость эффектов"
L["Ctrl click"] = "[Ctrl клик]"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "[Ctrl клик] - выводит исполнителя и название в чат по умолчанию. (гильдии,группы и т.д.)"
L["Current will be moved on playing next song."] = "Текущий будет перемещен для воспр. после след. песни."
L["Default Channel"] = "Канал по умолчанию"
L["Delete this zone"] = "Удалить эту зону"
L["Delete Zone"] = "Удалить зону"
L["Disable WoW Music"] = "Отключить WoW музыку"
L["Disable WoW Music when not Playing."] = "Отключить музыку WoW когда ничего не играет."
L["Drop Down Menu"] = "Всплывающее меню"
L["Effects vol.: "] = "Громкость эфф.: "
L["Effects volume: "] = "Громкость эффектов: "
L["Enable Events"] = "Разрешить события"
L["Enable Mouse"] = "Включить мышь"
L["EpicMusicPlayer Update Info"] = "Инфо обновления EpicMusicPlayer"
L["Events"] = "События"
L["Font"] = "Шрифт"
L["Font & Colors"] = "Шрифт и окраска"
L["Font & Colours"] = "Шрифт и окраска"
L["Frame strata"] = "Слой фрейма"
L["Frequently Asked Questions"] = "Часто задаваемые вопросы"
L["Game Music"] = "Игровая музыка"
L["General"] = "Основное"
L["GUI"] = "GUI"
L["GUI Layout"] = "Слой GUI"
L["GUI not found"] = "GUI не найден"
L["GUI Size"] = "Размер GUI"
L["Guild"] = "Гильдия"
L["Help - FAQ"] = "Справка - ЧАВО"
L["Hide Artist in Playlist"] = "Скрыть артиста в списке"
L["How do I add music to the player?"] = "Как я могу добавить музыку в плеер?"
L["Last"] = "Предыдуая"
L["Last playlist can not be removed."] = "Невозможно удалить последний список воспроизведении."
L["Layout & Skin"] = "Слои и шкурка"
L["Left Click"] = "[Левый клик]"
L["Left click"] = "[Левый клик]"
L["Length"] = "Длина"
L["List"] = "Список"
L["Lock"] = "Закрепить"
L["Lock GUI"] = "Закрепить GUI"
L["Loop Playlist"] = "Повтор списка воспроизведении"
L["Loop Song"] = "Повторять композицию"
L["Max song text length"] = "Макс длина текста композиции"
L["Middle click"] = "[Средний клик]"
L["Middle Click"] = "[Средний клик]"
L["Minimap Button"] = "Кнопка у мини-карты"
L["Model Size"] = "Размер модели"
L["Mouse Setup"] = "Установки мышы"
L["Move song to"] = "Переместить композицию в"
L["Moved song %s from list %s to list %s."] = "Перемещение песни %s с списка %s в %s."
L["Music off"] = "Музыка -выкл"
L["Music volume: "] = "Громкость музыки: "
L["MusicDancer"] = "MusicDancer"
L["Mute"] = "Выкл звук"
L["Mute / unmute music sound."] = "Выкл / вкл звук музыки."
L["Next"] = "Следующая"
L["No Match"] = "Нет совпадений"
L["No Target"] = "Нет цели"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "Не представляется возможным с WoW. Как и воспроизводить песню с определенного места. Аддон может только сказать wow, проиграть и остановить песню, вот и все."
L["Party"] = "Группа"
L["Play"] = "Воспроизвести"
L["Play last"] = "Воспроизвести предыдущую"
L["Play Last Song"] = "Воспроизвести пред. песню"
L["Play Next Song"] = "Воспроизвести след. песню"
L["Play song when reaching maximum level"] = "Воспроизводить музыку, когда достиг максимального уровня"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "Воспроизведение текущей песни снова и снова и снова ...До тех пор, пока ваша голова не взорваться. Чтобы отключить это, кликните на следующую композицию."
L["Play the Music"] = "Воспроизвести музыку"
L["Play/Stop"] = "Воспроизвести/Остановить"
L["Playing song from history."] = "Проигрывание произведения из истории."
L["Playing the last song of a list will not switch to the next list."] = "Воспроизведение последней композиции в списке, смена на следующий список не будет."
L["Playlist"] = "Список воспроизведении"
L["Playlist %s already exists."] = "Список %s уже существует."
L["Playlist %s not found."] = "Список %s не найден."
L["Playlist %s removed."] = "Список %s удален."
L["Playlist error oO Playlist maybe empty."] = "Ошибка списка воспроизведений оО, возможно он пуст."
L["Playlist font"] = "Шрифт списка воспр."
L["Playlist not found."] = "Список воспроизведении не найден."
L["Playlist Scale"] = "Масштаб списка воспр."
L["Playlists"] = "Списки"
L["Plays a test song."] = "Проиграет пробное произведение."
L["Plays the last song."] = "Воспроизвести последнюю песню."
L["Plays the next song."] = "Воспроизвести следующую песню."
L["Prevent accidentally moving the GUI."] = "Предотвращает случайное перемещение графического интерфейса пользователя (GUI)."
L["Raid"] = "Рейд"
L["Random Model"] = "Случайная модель"
L["Read the FAQ for more info about this."] = "Для получения дополнительной информации читайте FAQ."
L["Read the install file in the addon directory"] = "Прочитайте файл установки в директории аддона"
L["Really remove playlist %s?"] = "Действительно удалить список %s?"
L["Remove Playlist"] = "Удалить список"
L["Remove Song"] = "Удалить песню"
L["Remove the playing song from list"] = "Удалить воспроизводимую песню из списка"
L["Reset GUI Position"] = "Сброс позиции GUI"
L["Reset Position"] = "Сброс позиции"
L["Reset the GUI window position"] = "Сброс расположения окна GUI"
L["Right click"] = "[Правый клик]"
L["Right Click"] = "[Правый клик]"
L["Right click and drag to move this button"] = "[Удерживая правый клик], вы можете перемещать кнопку"
L["Say"] = "Сказать"
L["Scroll GUI Text"] = "Прокрутить текста GUI"
L["Search..."] = "Поиск..."
L["Select a model"] = "Выберите модель"
L["Select a playlist to play in this zone"] = "Выберите плейлист для проигрывания музыки в этой зоне"
L["Select a question from the left."] = "Выберите вопрос с левой стороны."
L["Select the default channel to spam on ctrl+click"] = "Выберите канал по умолчанию для вывода по нажатию [ctrl+клик]"
L["Set Model"] = "Модель"
L["Shift click"] = "[Shift клик]"
L["Shift+Click"] = "[Shift+Клик]"
L["Show a random model when playing a new song."] = "Показывать случайную модель при воспроизведении новой композиции."
L["Show Artist"] = "Показать исполнителя"
L["Show Background"] = "Показать фон"
L["Show console commands"] = "Показать консольные команды"
L["Show Controls and Options"] = "Открыть настройки"
L["Show Dancer"] = "Показать танцора"
L["Show GUI"] = "Показать GUI"
L["Show Info"] = "Показать информацию"
L["Show List/Song Numbers"] = "Показать список/номер композиции"
L["Show message in your chat when playing a new song."] = "Выводить сообщение в ваш чат когда воспроизводится новая композиция."
L["Show Pedestal"] = "Показать пьедестал"
L["Show playlist and song number"] = "Показать список воспроизведении и номер композиции"
L["Show song and artist on new song"] = "Показать название и исполнителя новой песни"
L["Show Song In Chat"] = "Сообщить о песне в чат"
L["Show the Music."] = "Показать музыку."
L["Show time"] = "Показать время"
L["Show Title"] = "Показать название"
L["Show Tooltip"] = "Показать подсказку"
L["Show Update Info"] = "Показать инфо обновления"
L["Show/Hide Playlist"] = "Показать/Скрыть список воспр."
L["Showing/hiding the GUI will show/hide the dancer."] = "Показывать/скрывать танцора синхронно с показом/скрытием интерфейса."
L["Shuffle"] = "В случайном порядке"
L["Shuffle Cross Playlist"] = "Случайные мелодии из плей-листа"
L["Song"] = "Композиция"
L["Song is already in that list."] = "Композиция уже присутствует в данном списке."
L["Spam Link"] = "Вывести ссылку"
L["Spam to"] = "Вывод в"
L["Spam to default channel"] = "Вывод в канал по умолчанию"
L["Stop"] = "Остановить"
L["Stop playing."] = "Остановить воспроизведение."
L["Stopped"] = "Остановлен"
L["Test"] = "Тест"
L["The maximum text length of the song displayed in the Panel."] = "Максимальная длина названия текста композиции, на панели."
L["This will set the model to the default size and attach it to the GUI."] = "Сброс модели к стандартному размеру и прикрепит её к интерфейсу."
L["Title color"] = "Цвет названия"
L["To target"] = "Цели:"
L["Toggle Mute"] = "Вкл/выкл звук"
L["Toggle show Artist"] = "Переключение отображения исполнителя"
L["Toggle show GUI"] = "Открыть / закрыть GUI"
L["Toggle show minimap button"] = "Переключение отображения кнопки у мини-карты"
L["Toggle show model."] = "Переключение отображения модели."
L["Toggle show time"] = "Переключение отображения времени"
L["Toggle show title"] = "Переключение отображения названия"
L["Toggle shuffle"] = "Переключение воспроизведения в случайном порядке"
L["Toggle with GUI"] = "Переключать с интерфейсом"
L["Toggles auto play on load."] = "Переключение автоматического воспроизведения при загрузке."
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "Сняв галку, вы сможете двигать модель. Перемещение может отделить модель от окна интерфейcа. Воспользуйтесь сбросом, для восстановления позиции."
L["Use artist color"] = "Цвет исполнителя"
L["Use artist color as button color"] = "Цвет исполнителя как цыет кнопки"
L["Use scroll wheel - adjust music volume"] = "[Колёсик мыши] - регулирует громкость музыки"
L["Whisper to"] = "Шепнуть:"
L["Why are some playlists grey?"] = "Почему некоторые списки серые?"
L["Why is the song playing from the beginning after a loading screen?"] = "Почему песня играет с самого начала после экрана загрузки?"
L["Why is there no pause button?"] = "Почему нет кнопки паузы?"
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "Вы можете удалять только те списки воспроизведения, которые созданные в игре или с помощью менеджером списков (не генератором списков)!"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "esES")
if L then
L["[~mymusic~] "] = "[~mimusica~]"
L["Add a youtube link to chat spam."] = "Añadir un enlace de youtube al chat"
L["Add Playlist"] = "Añadir lista de reproducción"
L["Adjust the size of the model frame"] = "Ajustar el tamaño del marco de modelo"
L["Album"] = "Album"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + usa rueda de desplazamiento - ajusta el volumen"
L["Alt click"] = "Alt click"
L["Alt+Click"] = "Alt+Click"
L["Alt+Control+Click"] = "Alt+Control+Click"
L["Artist"] = "Artista"
L["Artist color"] = "Color del Artista"
L["Autoplay"] = "Autoreproducir"
L["Background color"] = "Color de fondo"
L["Border color"] = "Color del borde"
L["Button color"] = "Color del botón"
L["Button4"] = "Botón4"
L["Button5"] = "Botón5"
L["Clear"] = "Limpiar"
L["Click me or scroll me. I won't bite. 8==8"] = "Hazme click o arrastrame. No muerdo. 8==8"
L["Close"] = "Cerrar"
L["Colours"] = "Colores"
L["Config"] = "Configurar"
L["Console"] = "Consola"
L["Console Controls"] = "Controles de la Consola"
L["Control+Click"] = "Control+Click"
L["Controls"] = "Controles"
L["Copied song"] = "Canción copiada"
L["Copy song to"] = "Copiar canción a"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Control + usa la rueda de desplazamiento - ajusta los efectos de volumen"
L["Ctrl click"] = "Ctrl click"
L["Default Channel"] = "Canal por defecto"
L["Disable WoW Music"] = "Deshabilitar Música del WoW"
L["Disable WoW Music when not Playing."] = "Deshabilitar Música del WoW cuando se está reproduciendo."
L["Drop Down Menu"] = "Menu desplegable"
L["Effects vol.: "] = "Vol. de Efectos:"
L["Effects volume: "] = "Efectos de volumen"
L["Enable Mouse"] = "Activar ratón"
L["Font"] = "Tipo de letra"
L["Font & Colours"] = "Tipo de letra y colores"
L["Frequently Asked Questions"] = "Preguntas Frecuentes"
L["Game Music"] = "Música del Juego"
L["General"] = "General"
L["GUI Layout"] = "Interfaz de usuario grafica"
L["Guild"] = "Hermandad"
L["Help - FAQ"] = "Ayuda - FAQ"
L["Last"] = "Ultimo"
L["Last playlist can not be removed."] = "Ultima lista de reproducción no puede ser eliminada"
L["Left Click"] = "Click Izquierdo"
L["Left click"] = "Click izquiedo"
L["Lock"] = "Bloquear"
L["Loop Playlist"] = "Repetir Lista de reproducción"
L["Loop Song"] = "Repetir Canción"
L["Middle click"] = "Boton central"
L["Middle Click"] = "Click del medio"
L["Minimap Button"] = "Botón del Minimapa"
L["Model Size"] = "Tamaño del modelo"
L["Mouse Setup"] = "Configuración del mouse"
L["Move song to"] = "Mover canción a"
L["Music off"] = "Apagar Música"
L["Music volume: "] = "Volumen de la Música"
L["MusicDancer"] = "Bailarin"
L["Mute"] = "Silencio"
L["Mute / unmute music sound."] = "Silenciar/Escuchar sonido de la música"
L["Next"] = "Siguiente"
L["No Match"] = "No concuerda"
L["No Target"] = "Sin objetivo"
L["Party"] = "Grupo"
L["Play"] = "Reproducir"
L["Play last"] = "Reproducir ultimo"
L["Play Last Song"] = "Reproducir ultima canción"
L["Play Next Song"] = "Reproducir siguiente canción"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "Reproducir cancion actual una vez, y otra y otra... hasta que tu cabeza explote. Un click en 'siguiente cancion' desabilita esto."
L["Play the Music"] = "Reproducir"
L["Random Model"] = "Modelo aleatorio"
L["Reset Position"] = "Reiniciar posicion"
L["Right click"] = "Click derecho"
L["Select a model"] = "Elige un modelo"
L["Set Model"] = "Fijar modelo"
L["Shift click"] = "Shift click"
L["Show a random model when playing a new song."] = "Mostrar un modelo aleatorio cuando reproduces una nueva cancion"
L["Show Artist"] = "Mostrar artista"
L["Show Background"] = "Mostrar fondo"
L["Show console commands"] = "Mostrar comandos de la consola"
L["Show Info"] = "Mostrar informacion"
L["Show message in your chat when playing a new song."] = "Mostrar mensaje en el chat cuando reproduces una nueva cancion"
L["Show Pedestal"] = "Mostrar peana"
L["Show song and artist on new song"] = "mostrar cancion y artista en una nueva cancion"
L["Show Song In Chat"] = "Mostrar cancion en el chat"
L["Show the Music."] = "Mostrar la musica."
L["Show Tooltip"] = "Mostrar tooltip"
L["Shuffle"] = "Aleatorio"
L["Song is already in that list."] = "La cancion ya esta en esa lista"
L["Stop"] = "Detener"
L["Stop playing."] = "Detener reproduccion"
L["Stopped"] = "Detenido"
L["Title color"] = "Color del titulo"
L["To target"] = "Al objetivo"
L["Toggle show Artist"] = "Activar 'mostrar artista'"
L["Toggle show minimap button"] = "Habilitar boton del minimapa"
L["Toggle show model."] = "Activar 'mostrar modelo'"
L["Toggle shuffle"] = "Activar aleatorio"
L["Toggles auto play on load."] = "Activar 'auto-reproducir' al cargar"
L["Whisper to"] = "Susurrar a"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "esMX")
if L then
L["Add Playlist"] = "Agregar lista de reproducción"
L["Alt+Click"] = "Alt+Click"
L["Alt+Control+Click"] = "Alt+Control+Click"
L["Artist"] = "Artista"
L["Autoplay"] = "Autoreproducción"
L["Background color"] = "Color en segundo plano"
L["Border color"] = "Color del borde"
L["Button color"] = "Color del botón"
L["Button4"] = "botón4"
L["Button5"] = "botón5"
L["Clear"] = "Limpiar"
L["Close"] = "Cerrar"
L["Colours"] = "Colores"
L["Config"] = "Configuración"
L["Console"] = "Consola"
L["Console Controls"] = "Control de la Consola"
L["Control+Click"] = "Control+click"
L["Controls"] = "Controles"
L["Copied song"] = "Canción Copiada"
L["Copy song to"] = "Copiar cancion a"
L["Default Channel"] = "Canal estandar"
L["Disable WoW Music"] = "Desactivar Musica del WoW"
L["Disable WoW Music when not Playing."] = "Desactivar musica del WoW cuando no se está reproduciendo musica"
L["Drop Down Menu"] = "Desplazar menú hacia  abajo"
L["Effects vol.: "] = "Volumen de efectos"
L["Font"] = "Tipo de Letras"
L["Font & Colours"] = "Tipo de letras y colores"
L["Frequently Asked Questions"] = "Preguntas frecuentes"
L["Game Music"] = "Musica del Juego"
L["General"] = "General"
L["Guild"] = "Hermandad"
L["Help - FAQ"] = "Ayuda - FAQ"
L["Last"] = "Ultima"
L["Last playlist can not be removed."] = "La ultima lista de reproducción no puede ser borrada"
L["Left Click"] = "Click izquierdo"
L["Middle Click"] = "Click Medio"
L["Minimap Button"] = "Icono del Minimapa"
L["Mouse Setup"] = "Configuración del ratón"
L["Move song to"] = "Mover la canción a"
L["Music off"] = "Musica off"
L["Music volume: "] = "Volume de la música"
L["Mute"] = "Silencio"
L["Mute / unmute music sound."] = "Silenciar / desactivar silencio en el sonido de la musica"
L["Next"] = "Siguiente"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "No es posible con el WoW, ya que como está reproduciendo una cancion en una posición especifica, el addon solo le puede decir a wow que reprodusca musica o que pare de reproducir."
L["Whisper to"] = "Susurrar a"
L["Why is the song playing from the beginning after a loading screen?"] = "Por qué la canción empieza desde el principio despues de haber cargado la pantalla?"
L["Why is there no pause button?"] = "Por qué no hay un botón de pausa?"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "ptBR")
if L then
L["[~mymusic~] "] = "[~minhamusica~]"
L["Add a youtube link to chat spam."] = "Adicionar um link do youtube no spam de chat"
L["Add Game Music"] = "Adicionar Música do Jogo"
L["Add Playlist"] = "Adicionar Lista de Reprodução"
L["Added playlist %s."] = "Adicionada a playlist %s."
L["Adds playlists with game music (reload required)."] = "Adiciona listas de reprodução de músicas do jogo (precisa recarregar)."
L["Adjust the scale of the playlist"] = "Ajustar a escala da lista de reprodução"
L["Adjust the size of the GUI"] = "Ajustar o tamanho do GUI"
L["Adjust the size of the model frame"] = "Ajustar o tamanho do quadro de modelo"
L["Album"] = "Álbum"
L["Alt + use scroll wheel - fine adjust volume"] = "Alt + use o scroll - ajuste fino de volume"
L["Alt click"] = "Alt clique"
L["Alt+Click"] = "Alt+Clique"
L["Alt+Control+Click"] = "Alt+Ctrl+Clique"
L["Artist"] = "Artista"
L["Artist color"] = "Cor do artista"
L["Autoplay"] = "Auto-executar"
L["Background color"] = "Cor de fundo"
L["Border color"] = "Cor da borda"
L["Button color"] = "Cor do botão"
L["Button4"] = "Botão4"
L["Button5"] = "Botão5"
L["Change the playlist font. Requires relog to take effect."] = "Alterar a fonte da lista. Requer relogar para fazer efeito."
L["Clear"] = "Limpar"
L["Click me or scroll me. I won't bite. 8==8"] = "Clique em mim ou use o scroll. Não mordo. 8==8"
L["Close"] = "Fechar"
L["Colours"] = "Cores"
L["Config"] = "Configurar"
L["Console"] = "Console"
L["Console Controls"] = "Controles de Console"
L["Control+Click"] = "Ctrl+Clique"
L["Controls"] = "Controles"
L["Copied song"] = "Música copiada"
L["Copied song %s to List %s."] = "Música %s copiada para a Lista %s."
L["Copy song to"] = "Copiar música para"
L["Create a new zone event"] = "Criar novo evento local"
L["Ctrl + use scroll wheel - adjust effects volume"] = "Ctrl + use o scroll - ajustar volume dos efeitos"
L["Ctrl click"] = "Ctrl clique"
L["Ctrl click - Write artist and title to default chat. (Guild,party etc.)"] = "Ctrl clique - Mostrar artista e título no chat padrão. (Guilda, grupo etc.)"
L["Current will be moved on playing next song."] = "O atual será movido ao tocar a próxima música."
L["Default Channel"] = "Canal Padrão"
L["Delete this zone"] = "Apagar este local"
L["Delete Zone"] = "Apagar local"
L["Disable WoW Music"] = "Desabilitar Música do WoW"
L["Disable WoW Music when not Playing."] = "Desabilitar Musica do WoW quando não estivar Tocando."
L["Drop Down Menu"] = "Menu"
L["Effects vol.: "] = "Vol. dos Efeitos"
L["Effects volume: "] = "Volume dos efeitos:"
L["Enable Mouse"] = "Habilitar Mouse"
L["Epic Events"] = "Eventos Épicos"
L["EpicMusicPlayer Update Info"] = "Informação de atualização do EpicMusicPlayer"
L["Events"] = "Eventos"
L["FAQ-Text1.1"] = [=[1. Crie uma pasta chamada "MyMusic" dentro da pasta do WoW: ../World of Warcraft/MyMusic

2. Copie suas MP3 para a pasta MyMusic.

3. Extraia todos os arquivos do EpicListCreator.zip na pasta do playlistcreator do addon,
  Clique duas vezes no "EpicListCreator.exe" e pressione o botão "Create".]=]
L["Font"] = "Fonte"
L["Font & Colors"] = "Fonte & Cores"
L["Font & Colours"] = "Fonte & Cores"
L["Frame strata"] = "Prioridade do quadro"
L["Frequently Asked Questions"] = "Perguntas Mais Frequentes"
L["Game Music"] = "Música do Jogo"
L["General"] = "Geral"
L["GUI"] = "GUI"
L["GUI Layout"] = "Interface Gráfica (GUI)"
L["GUI not found"] = "GUI não encontrado"
L["GUI Size"] = "Tam. do GUI"
L["Guild"] = "Guilda"
L["Help - FAQ"] = "Ajuda - FAQ"
L["Hide Artist in Playlist"] = "Esconder Artista na Lista de Reprodução"
L["How do I add music to the player?"] = "Como eu adiciono música ao tocador?"
L["Last"] = "Última"
L["Last playlist can not be removed."] = "A última lista de reproduçãoi não pode ser removida."
L["Layout & Skin"] = "Skins e Disposições"
L["Left Click"] = "Botão Esquerdo"
L["Left click"] = "Botão esquerdo"
L["Length"] = "Duração"
L["List"] = "Lista"
L["Lock"] = "Travar"
L["Lock GUI"] = "Travar Interface"
L["Loop Playlist"] = "Repetir Lista de Reprodução"
L["Loop Song"] = "Repetir música"
L["Max Level Song"] = "Música de Nível Máximo"
L["Max song text length"] = "Duração máxima da música"
L["Middle click"] = "Botão do meio"
L["Middle Click"] = "Botão do Meio"
L["Minimap Button"] = "Botão do Mini-mapa"
L["Model Size"] = "Tamanho do Modelo"
L["Mouse Setup"] = "Configuração do Mouse"
L["Move song to"] = "Mover música para"
L["Moved song %s from list %s to list %s."] = "Música %s movida da lista %s para %s."
L["Music off"] = "Música desligada"
L["Music volume: "] = "Volume da música:"
L["MusicDancer"] = "DançarinoMusical"
L["Mute"] = "Mudo"
L["Mute / unmute music sound."] = "Mutar / desmutar som das músicas."
L["New Zone Event"] = "Novo Evento Local"
L["Next"] = "Próximo"
L["No Match"] = "Não Encontrado"
L["No Target"] = "Nenhum Alvo"
L["Not possible with wow. As is playing a song at a specific position. An addon can only tell wow to play and stop a song that's it."] = "Não é possível no wow, saber em que parte da música está no momento. Um addon só pode dizer ao wow para reproduzir e parar uma música."
L["Party"] = "Grupo"
L["Play"] = "Reproduzir"
L["Play a song from this list."] = "Tocar uma música desta lista."
L["Play last"] = "Reproduzir última"
L["Play Last Song"] = "Reproduzir Última Música"
L["Play Next Song"] = "Reproduzir Próxima Música"
L["Play song when reaching maximum level"] = "Tocar música quando atingir o nível máximo"
L["Play the current song again and again and again...until your head will explode. A click on next song will disable this."] = "Reproduzir a música atual denovo e denovo e denovo... até sua cabeça explodir. Trocar de música irá desabilitar isso."
L["Play the Music"] = "Reproduzir a Música"
L["Play/Stop"] = "Reproduzir/Parar"
L["Playing song from history."] = "Tocar música do histórico."
L["Playing the last song of a list will not switch to the next list."] = "Tocar a última música de uma lista não irá passar para a próxima lista."
L["Playlist"] = "Lista de Reprodução"
L["Playlist %s already exists."] = "A lista %s já existe."
L["Playlist %s not found."] = "A lista %s não foi encontrada."
L["Playlist %s removed."] = "A lista %s foi removida."
L["Playlist error oO Playlist maybe empty."] = "Erro na Lista de Reprodução oO Ela deve estar vazia."
L["Playlist font"] = "Fonte da Lista de Reprodução."
L["Playlist not found."] = "Lista de Reprodução não encontrada."
L["Playlist Scale"] = "Escala da Lista de Reprodução"
L["Playlists"] = "Listas de Reprodução"
L["Plays a test song."] = "Tocar uma música de teste."
L["Plays the last song."] = "Reproduz a última música."
L["Plays the next song."] = "Reproduz a próxima música."
L["Prevent accidentally moving the GUI."] = "Impede o movimento acidental da Interface."
L["Raid"] = "Raide"
L["Random Model"] = "Modelo Aleatório"
L["Read the FAQ for more info about this."] = "Leia o FAQ para mais informação nisso."
L["Read the install file in the addon directory"] = "Leia o arquivo de instalação na pasta do addon"
L["Really remove playlist %s?"] = "Realmente remover a lista %s?"
L["Remove Playlist"] = "Remover Lista de Reprodução"
L["Remove Song"] = "Remover Música"
L["Remove the playing song from list"] = "Remover a música atual da lista"
L["Reset GUI Position"] = "Resetar posição do GUI"
L["Reset Position"] = "Resetar Posição"
L["Reset the GUI window position"] = "Resetar posição da janela do GUI"
L["Right click"] = "Botão da direita"
L["Right Click"] = "Botão Direito"
L["Right click and drag to move this button"] = "Clique com o botão direito e arraste para mover este botão"
L["Say"] = "Dizer"
L["Scroll GUI Text"] = "Rolar texto do GUI"
L["Search..."] = "Buscar..."
L["Select a model"] = "Selecione um modelo"
L["Select a playlist to play in this zone"] = "Selecione uma lista para tocar neste local"
L["Select a question from the left."] = "Selecione uma dúvida na esquerda."
L["Select the default channel to spam on ctrl+click"] = "Selecione o canal padrão para spamar com ctrl+clique"
L["Set Model"] = "Setar Modelo"
L["Shift click"] = "Shift clique"
L["Shift+Click"] = "Shift+Clique"
L["Show a random model when playing a new song."] = "Mostrar um modelo aleatório quando tocar uma nova música."
L["Show Artist"] = "Mostrar Artista"
L["Show Background"] = "Mostrar Plano de Fundo"
L["Show console commands"] = "Mostrar comandos de console"
L["Show Controls and Options"] = "Mostrar Controles e Opções"
L["Show Dancer"] = "Mostrar Dançarino"
L["Show GUI"] = "Mostrar GUI"
L["Show Info"] = "Mostrar Info"
L["Show List/Song Numbers"] = "Mostrar número da Lista/Música"
L["Show message in your chat when playing a new song."] = "Mostrar uma mensagem no seu chat quando tocar uma nova música."
L["Show Pedestal"] = "Mostrar Pedestal"
L["Show playlist and song number"] = "Mostrar número da lista e música"
L["Show song and artist on new song"] = "Mostrar música e artista em uma nova música"
L["Show Song In Chat"] = "Mostrar Música no Chat"
L["Show the Music."] = "Mostrar a Música."
L["Show time"] = "Mostrar tempo"
L["Show Title"] = "Mostrar Título"
L["Show Tooltip"] = "Mostrar Tooltip"
L["Show Update Info"] = "Mostrar info de Atualização"
L["Show/Hide Playlist"] = "Mostrar/Esconder Lista de Reprodução"
L["Showing/hiding the GUI will show/hide the dancer."] = "Mostrando/escondendo o GUI irá mostrar/esconder o dançarino."
L["Shuffle"] = "Aleatório"
L["Shuffle Cross Playlist"] = "Aleatório entre Listas"
L["Song"] = "Música"
L["Song is already in that list."] = "A musica já está nessa lista."
L["Spam Link"] = " Link"
L["Spam to"] = "Spamar para"
L["Spam to default channel"] = "Spamar para o canal padrão"
L["Stop"] = "Parar"
L["Stop playing."] = "Para de reproduzir."
L["Stopped"] = "Parado"
L["Test"] = "Teste."
L["The maximum text length of the song displayed in the Panel."] = "O tamanho máximo do texto da música mostrada no painel."
L["This will set the model to the default size and attach it to the GUI."] = "Isso vai setar o modelo pro tamanho padrão e prendê-lo ao GUI."
L["Title color"] = "Cor do título"
L["To target"] = "Nenhum alvo"
L["Toggle Mute"] = "Alternar Mudo"
L["Toggle show Artist"] = "Alternar mostrar Artista"
L["Toggle show GUI"] = "Alternar mostrar GUI"
L["Toggle show minimap button"] = "Botão de alternar visibilidade no mini-mapa"
L["Toggle show model."] = "Alternar mostrar modelo."
L["Toggle show time"] = "Alternar mostrar tempo"
L["Toggle show title"] = "Alternar mostrar título"
L["Toggle shuffle"] = "Alternar modo aleatório"
L["Toggle with GUI"] = "Alternar com GUI"
L["Toggles auto play on load."] = "Alterna auto-reprodução ao carregar"
L["Unlock to allow moving the model. Moving will release the model from the GUI. Use reset to reattach."] = "Destrave para poder mover o modelo. Mover vai desprender o modelo do GUI. Use o Resetar para voltar."
L["Use artist color"] = "Usar cor do artista"
L["Use artist color as button color"] = "Usar a cor do artista como cor do botão"
L["Use scroll wheel - adjust music volume"] = "Use o scroll - ajustar o volume da música"
L["Whisper to"] = "Sussurrar para"
L["Why are some playlists grey?"] = "Por que algumas listas estão cinza?"
L["Why is the song playing from the beginning after a loading screen?"] = "Por que a música volta pro começo depois de uma tela de carregamento?"
L["Why is there no pause button?"] = "Por que não tem botão de pausar?"
L["You can only remove playlists created ingame or with the playlist manager (not the playlist generator)!"] = "Você só pode remover listas de reprodução criadas no jogo ou com o playlist manager (não o playlist generator)!"

	return
end

local L = AceLocale:NewLocale("EpicMusicPlayer", "itIT")
if L then
L["[~mymusic~] "] = "[~mymusic~]"
L["Add a youtube link to chat spam."] = "Aggiungi un link di YouTube nella spam chat."
L["Add Game Music"] = "Aggiungi la Musica di Gioco"
L["Add Playlist"] = "Aggiungi Playlist"
L["Added playlist %s."] = "Aggiunto playlist %s"
L["Adds playlists with game music (reload required)."] = "Aggiungi playlist con Musica di Gioco (richiede riavvio UI)"
L["Adjust the scale of the playlist"] = "Sistema la scala della playlist"
L["Adjust the size of the GUI"] = "Sistema la grandezza del GUI"
L["Adjust the size of the model frame"] = "Sistema la grandezza del quadrato"
L["Album"] = "Album"

	return
end
